Introductie

Microsoft Windows Media Player is een centrum voor het afspelen en organiseren van multimedia op de computer en op het Internet. Windows Media Player biedt multimediaopties voor het besturingssysteem die voorheen niet beschikbaar waren. Het is net alsof u een radio, een videotheek, een cd-speler en een informatiedatabase in één toepassing hebt. Met Windows Media Player kunt u radiostations uit alle landen ter wereld beluisteren, cd's afspelen en kopiëren, naar films zoeken die beschikbaar zijn op het Internet en aangepaste lijsten maken van alle media op de computer. Met de volgende koppelingen kunt u aan de slag gaan:

  • Cd's kopiëren en afspelen

  • De mediaverzameling organiseren

  • De audio- en video-instellingen wijzigen

  • Een weergave toepassen op Windows Media Player

  • Opties instellen

  • Media-inhoud op het Internet zoeken

  • Muziek naar een draagbaar apparaat kopiëren

In het Leesmij-bestand van Windows Media Player op de website van Microsoft vindt u het laatste nieuws en aanvullende informatie bij de Help-onderwerpen van Windows Media Player.

© 2000 Microsoft Corporation. Alle rechten voorbehouden.


Windows Media Player gebruiken

Microsoft Windows Media Player is een centrum voor het afspelen en organiseren van multimedia op de computer en op het Internet.

In deze sectie wordt uitgelegd hoe u de functies Afspelen, Media Guide, Cd-audio, Mediabibliotheek, Radiotuner, Draagbaar apparaat en Weergaven kunt gebruiken. Deze functies zijn toegankelijk via de taakbalk aan de linkerzijde van Windows Media Player.

Windows Media Player bevat opdrachten die vergelijkbaar zijn met de knoppen op videorecorders en cd-spelers. Als u deze opdrachten wilt gebruiken, klikt u op het menu Afspelen. Klik vervolgens op de gewenste opdracht. U kunt de opdrachten ook activeren met de knoppen onder aan het venster van Windows Media Player. Boven de opdrachten wordt een schuifknop weergegeven. Hiermee kunt u aangeven vanaf welk punt u het bestand wilt afspelen.

Afspeelopdrachten in Windows Media Player

  • Afspelen/Pauze

  • Stoppen

  • Vorige

  • Volgende

  • Terugspoelen (alleen beschikbaar voor videobestanden in Windows Media-indeling)

  • Vooruitspoelen (alleen beschikbaar voor videobestanden in Windows Media-indeling)

  • Willekeurige volgorde

  • Herhalen

  • Volume

Verwante onderwerpen

  • Cd's kopiëren en afspelen

  • De mediaverzameling organiseren

  • Windows Media Player aanpassen

  • Media-inhoud op het Internet zoeken

  • Muziek naar een draagbaar apparaat kopiëren


Cd's kopiëren en afspelen

Met de functie Cd-audio kunt u naar cd's luisteren of muziek vanaf cd's kopiëren. Als u een cd in het cd-station plaatst, wordt deze automatisch afgespeeld, tenzij Windows Media Player al in gebruik is.

U kunt nummers van de cd naar de vaste schijf kopiëren. Het kopiëren van cd's naar de vaste schijf biedt het voordeel dat u gemakkelijk tussen cd's of nummers op cd's kunt schakelen zonder de cd te wisselen. Het kopiëren van cd-nummers naar de vaste schijf biedt ook het voordeel dat u aangepaste lijsten met nummers, ofwel afspeellijsten, kunt maken die u in de gewenste volgorde kunt rangschikken. Als u de cd-nummers kopieert, kunt u de nummers comprimeren zodat ze niet zoveel schijfruimte in beslag nemen.

Verwante onderwerpen

  • Muziek vanaf cd's kopiëren

  • Muziek vanaf cd's afspelen

  • Een afspeellijst maken

  • Cd-audio (functie)

  • Kopieën van cd-nummers comprimeren om minder schijfruimte in beslag te nemen


Muziek vanaf cd's kopiëren

U kunt gemakkelijk muziek vanaf cd's naar de vaste schijf kopiëren en u kunt zelfs naar de cd luisteren terwijl u de muziek kopieert. De kwaliteit van de kopie wordt bepaald door variabelen zoals de cd die u gaat kopiëren en de snelheid van het cd-rom-station. Hoewel u digitale informatie vanaf een cd kopieert, krijgt u mogelijk geen exacte kopie. Sommige kleine gebreken die u mogelijk hoort terwijl u cd-nummers kopieert, zijn minuscule krasjes of tikken in de audio. Dit is normaal en wordt veroorzaakt door de manier waarop informatie door het cd-rom-station vanaf de cd wordt gelezen. Door Windows Media Player wordt geprobeerd dit te corrigeren, maar mogelijk blijft u toch zeer geringe gebreken horen.

Opmerking De nummers die u vanaf een cd kopieert, hebben standaard bijbehorende licenties. Deze licenties geven u het recht om de nummers af te spelen op ondersteunde draagbare apparaten en op de computer waarmee u de nummers hebt gekopieerd. Maak regelmatig een reservekopie van de licenties op een diskette. Als u het besturingssysteem opnieuw installeert of bijwerkt, kunnen de licenties verloren gaan. Zie Verwante onderwerpen voor meer informatie over licenties.

Als u naar de cd wilt luisteren terwijl u de nummers opneemt, moet u ervoor zorgen dat Digitaal kopiëren is geselecteerd, anders worden er analoge opnamen gemaakt. Afhankelijk van de manier waarop de cd-speler is geconfigureerd, is het mogelijk dat u niet naar de cd kunt luisteren terwijl u de nummers opneemt, met name wanneer u digitale luidsprekers hebt. Als u wilt controleren of Digitaal kopiëren is geselecteerd, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Cd-audio.

Opmerking De hardware (cd-rom-station en luidsprekers) bepaalt of u met digitale of analoge audio muziek kunt kopiëren en beluisteren. Selecteer de instellingen die het beste werken in combinatie met de hardware.

Een audio-cd kopiëren.

  1. Plaats de cd in het cd-rom-station.

  2. Klik op Cd-audio. Als u nog geen nummers van de cd hebt gekopieerd, zijn alle nummers geselecteerd. Als er nummers zijn die u niet wilt kopiëren, schakelt u het selectievakje naast die nummers uit.

  3. Klik op Muziek kopiëren.

    Alle geselecteerde nummers worden naar de archiefmap gekopieerd en worden weergegeven in de mediabibliotheek.

    Opmerking Als u de locatie van de archiefmap wilt zien of wijzigen, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Cd-audio.

Verwante onderwerpen

  • Opties voor Cd-audio configureren

  • Kopieën van cd-nummers comprimeren om minder schijfruimte in beslag te nemen

  • Bestanden met een licentie


Kopieën van cd-nummers comprimeren om minder schijfruimte in beslag te nemen

Een standaardaudio-cd kan honderden megabytes informatie bevatten. Als u cd-nummers naar de vaste schijf kopieert, wilt u doorgaans niet zoveel schijfruimte voor de nummers in beslag nemen als er beschikbaar is op de cd. U kunt minder schijfruimte in beslag nemen door de cd-nummers te comprimeren als u ze naar de vaste schijf kopieert. Als het nummer wordt gecomprimeerd, neemt de geluidskwaliteit echter wel iets af. Hoe hoger de geluidskwaliteit van een gekopieerd nummer, des te meer schijfruimte is vereist.

Als u cd-nummers naar de vaste schijf kopieert, worden deze automatisch gecomprimeerd door Windows Media Player omdat één cd anders honderden megabytes in beslag zou nemen.

Als u de instellingen voor het kopiëren van cd-nummers wilt zien of wijzigen, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Cd-audio.

In de volgende tabel ziet u hoeveel schijfruimte er in beslag wordt genomen voor verschillende geluidskwaliteiten:

Kwaliteit | Bitsnelheid | Schijfruimte*
Kleinste formaat | 64 kBps | 28 MB
Gemiddeld | 96 kBps | 42 MB
Hoog | 128 kBps | 56 MB
Beste kwaliteit | 160 kBps | 69 MB

*Verwijst naar de hoeveelheid schijfruimte die nodig is als u een volledige cd met het desbetreffende kwaliteitsniveau kopieert.

Verwante onderwerpen

  • Muziek vanaf cd's afspelen


Muziek vanaf cd's afspelen

Met Windows Media Player kunt u naar uw favoriete muziek luisteren en kijken. Als u een cd wilt afspelen, plaatst u de cd in het cd-rom-station waarna deze automatisch wordt afgespeeld. Als u Windows Media Player niet hebt geopend, wordt deze toepassing geopend en verschijnt de functie Afspelen, waarbij de naam van de artiest, de titel van het nummer en een visualisatie wordt weergegeven.

Opmerking Zodra de cd wordt afgespeeld, klikt u op Afspelen om naar een visualisatie te kijken. De visualisaties die worden weergegeven als u een cd-nummer afspeelt, werken alleen als het selectievakje Digitaal afspelen is ingeschakeld. Als u wilt controleren of dit selectievakje is ingeschakeld, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Cd-audio.

Verwante onderwerpen

  • Opties voor Cd-audio configureren

  • Muziek vanaf cd's kopiëren

  • Cd-informatie bekijken

  • Albumgegevens bekijken


Cd-informatie bekijken

Als u een cd afspeelt, wordt door Windows Media Player alle beschikbare informatie over de cd verzameld vanuit databases op het Internet, inclusief de naam van de artiest en de titels van de nummers. Als er geen informatie over de cd beschikbaar is (bijvoorbeeld wanneer u een zeldzame cd hebt), of als de computer geen verbinding met het Internet heeft, wordt het nummer als titel weergegeven.

U kunt de informatie over het cd-nummer handmatig toevoegen of bewerken op de computer en in een database op het Internet. Zie Verwante onderwerpen voor meer informatie over het toevoegen van informatie over een cd-nummer op de computer. Als u informatie over een cd-nummer of over een heel album aan een database op het Internet wilt toevoegen, klikt u op de functie Cd-audio. Klik op de knop Namen ophalen en volg de instructies op het scherm op. De informatie die u toevoegt aan de database op het Internet, is mogelijk niet direct beschikbaar.

In de mediabibliotheek wordt de informatie over de artiest en het genre gebruikt om de nummers in categorieën in te delen. Als deze informatie ontbreekt, worden de nummers als onbekende artiest, onbekend genre of onbekend album ingedeeld.

U kunt informatie over de cd bekijken in de functies Afspelen of Cd-audio. Als de juiste artiest of nummertitels niet worden weergegeven in Afspelen of Cd-audio, kunt u de informatie bijwerken met de knop Namen ophalen in de functie Cd-audio, maar dan moet u wel met het Internet zijn verbonden. Recente cd's bevatten vaak informatie waardoor het gemakkelijker is om de titels van de nummers en andere informatie op het Internet te zoeken.

Verwante onderwerpen

  • Cd-informatie toevoegen

  • Cd-informatie bewerken


Cd-informatie toevoegen.

  1. Klik op Cd-audio.

  2. Klik met de rechtermuisknop op het nummer waaraan u informatie wilt toevoegen en klik vervolgens op Bewerken.

  3. Typ de nieuwe informatie en druk vervolgens op ENTER.

Opmerking Met de toets TAB kunt u van de ene naar de andere kolom gaan.

Als u de informatie voor verschillende nummers wilt bewerken, bijvoorbeeld de naam van de artiest, drukt u op SHIFT en houdt u deze toets ingedrukt. Klik vervolgens met de rechtermuisknop op de kolom die u wilt bewerken, klik op Selectie bewerken en geef de nieuwe informatie op.


Cd-informatie bewerken.

  1. Klik op Cd-audio of Mediabibliotheek.

  2. Klik met de rechtermuisknop op het nummer dat u wilt bewerken en klik vervolgens op Bewerken.

  3. Typ de gewenste informatie en druk vervolgens op ENTER om de wijzigingen toe te voegen aan de mediabibliotheek. De database wordt direct bijgewerkt.

Opmerking Met de toets TAB kunt u van de ene naar de andere kolom gaan.

Als u de informatie voor een aantal opeenvolgende nummers wilt bewerken, bijvoorbeeld de naam van de artiest, drukt u op SHIFT en houdt u deze toets ingedrukt. Klik vervolgens met de rechtermuisknop op de kolom die u wilt bewerken, klik op Selectie bewerken en geef de nieuwe informatie op. Als u de informatie voor een aantal niet-opeenvolgende nummers wilt bewerken, drukt u op CTRL en houdt u deze toets ingedrukt. Klik vervolgens met de rechtermuisknop op de kolom die u wilt bewerken, klik op Selectie bewerken en geef de nieuwe informatie op.


Albumgegevens bekijken

Met Windows Media Player kunt u op het Internet naar aanvullende informatie zoeken over de artiest en over de cd die u afspeelt. U kunt ook recensies zoeken en de biografie of discografie van de artiest en verwante artiesten. Albumgegevens kunnen alleen worden bekeken als u een verbinding hebt met het Internet; de informatie is niet opgeslagen op de computer.

Albumgegevens bekijken.

  • Klik op Cd-audio en vervolgens op Albumgegevens.


Zelf cd's maken

Met Windows Media Player kunt u zelf cd's maken op basis van uw afspeellijsten. U kunt alle gewenste nummers naar uw eigen cd kopiëren, behalve nummers van live gegevensstromen, zoals radiostations. De eigenaar van de inhoud geeft aan of het is toegestaan om nummers te kopiëren naar een cd of naar een ander apparaat dan uw computer.

Als u zelf cd's wilt maken, hebt u het volgende nodig:

  • Het Windows Media Player-onderdeel Adaptec CD-Burning. Dit onderdeel wordt automatisch geïnstalleerd tijdens de installatie van Windows Media Player. Als dit onderdeel in uw versie van Windows Media Player ontbreekt, kunt u een upgrade downloaden vanaf het Web. Zie Verwante onderwerpen voor meer informatie.

  • Een cd-recorder en cd's waarnaar u kunt kopiëren. U kunt cd-recordable of cd-rewritable cd's gebruiken (CD-R of CD-RW). Het nadeel van een CD-R is dat u hierop slechts één keer kunt opnemen. Het voordeel is dat u dit type cd op elke cd-speler kunt afspelen. Het nadeel van een CD-RW is dat u deze alleen kunt afspelen op het cd-rom-station van een computer. Het voordeel is dat u dit type cd een onbeperkt aantal keren kunt gebruiken voor opnamen.

Opmerking Aangezien u slechts één keer kunt opnemen op een CD-R, is het raadzaam om van te voren te bedenken welke nummers u naar de cd wilt kopiëren. Houd ook rekening met de lengte van de nummers, zodat er niet te veel lege ruimte overblijft op de cd.

De maximale lengte van afspeellijsten is 74 minuten (of 650 MB). Dit komt overeen met de tijdslimiet van een CD-R.

U kunt de volgende bestandsindelingen naar een cd kopiëren: MP3 (.mp3), audio (.wav) en Windows Media (.asf, .wma en .wmv).

Als u zelf een cd maakt, wordt er geen albuminformatie (zoals de albumnaam, de artiest en het genre) gekopieerd, en ook geen informatie over afzonderlijke nummers. Wanneer u een zelfgemaakte cd in het cd-rom-station plaatst, wordt alleen het tracknummer weergegeven, zoals bijvoorbeeld 'Nummer 1'. U kunt na het kopiëren desgewenst alsnog nummerinformatie aan de cd toevoegen met Windows Media Player.

De compressiekwaliteit die u gebruikt om cd-nummers naar uw computer te kopiëren, is van invloed op de geluidskwaliteit van de nummers. De compressiekwaliteit is echter niet van invloed op de lengte van de nummers wanneer u vanaf uw computer naar een cd kopieert. Als u een betere geluidskwaliteit instelt bij het kopiëren van een nummer naar uw computer, heeft dit nummer ook een betere geluidskwaliteit bij het kopiëren vanaf uw computer naar de cd. Des te beter de ingestelde geluidskwaliteit, des te meer schijfruimte neemt het nummer in beslag. Zie Verwante onderwerpen voor meer informatie.

U kunt het kopiëren van nummers naar de cd onderbreken en de cd later afmaken (ook bij een CD-R).

Als u meer dan één cd-recorder-station hebt, kopieert Windows Media Player alleen naar het eerste station.

Verwante onderwerpen

  • Zelf een cd maken

  • Een afspeellijst maken

  • Bestanden aan een afspeellijst toevoegen

  • Bestanden met een licentie

  • Cd's kopiëren en afspelen

  • Kopieën van cd-nummers comprimeren om minder schijfruimte in beslag te nemen

  • Windows Media Player bijwerken

  • Cd-informatie bewerken


Zelf een cd maken.

  1. Klik op Naar cd kopiëren in het menu Bestand.

  2. Selecteer de afspeellijst die u wilt kopiëren en klik vervolgens op OK.

    Opmerking Als u zelf een cd wilt maken, moet u de gewenste nummers eerst kopiëren naar de mediabibliotheek en een afspeellijst van deze nummers maken. Zie Verwante onderwerpen voor meer informatie.

    De maximale lengte van de nummers in de afspeellijst is 74 minuten of 650 MB.

  3. Volg de aanwijzingen op het scherm.

Verwante onderwerpen

  • Bestanden toevoegen aan de mediabibliotheek

  • Zelf cd's maken

  • Een afspeellijst maken

  • Bestanden aan een afspeellijst toevoegen

  • Cd's kopiëren en afspelen

  • Bestanden met een licentie

  • Cd-informatie bewerken


Cd-audio (functie)

Als u een cd afspeelt, kunt u met de functie Cd-audio de namen van de nummers en een uiteenlopende reeks andere gegevens weergeven, inclusief:

  • Naam. Naam van het nummer.

  • Duur. Duur van het nummer.

  • Kopieerstatus. Deze kolom is leeg als het nummer niet is gekopieerd. Als u het nummer hebt gekopieerd, wordt hier de tekst Gekopieerd naar de bibliotheek weergegeven. Tijdens het kopiëren van een nummer wordt hier de voortgang weergegeven.

  • Artiest. Naam van de artiest. Met deze categorie kunt u alle audio in de mediabibliotheek sorteren.

  • Genre. Type muziek. Met deze categorie kunt u alle audio in de mediabibliotheek sorteren.

  • Stijl. Subcategorie van het genre. De informatie is afkomstig van de Internet-databaseprovider. U kunt niet op deze categorie sorteren in de mediabibliotheek.

  • Gegevensprovider. Bedrijf dat de Internet-databasegegevens heeft verschaft.

  • Gewijzigd door. Naam van degene die de informatie van de gegevensprovider bewerkt.

Windows Media Player verzamelt alle informatie over de cd die beschikbaar is in databases op het Internet.

Verwante onderwerpen

  • Cd-informatie bewerken


De mediaverzameling beheren

Met Microsoft Windows Media Player kunt u op de volgende manieren mediabestanden op de computer en koppelingen naar media-inhoud op het Internet beheren:

  • U kunt koppelingen naar bestanden op de computer of naar sites op het Internet opslaan.

  • U kunt een afspeellijst maken. Dit is een lijst met koppelingen naar diverse bestanden op de computer, het netwerk of het Internet. U kunt bijvoorbeeld een lijst maken met de populairste bestanden op de computer, die in de door u gewenste volgorde worden afgespeeld.

  • U kunt de bibliotheek doorzoeken om te zien over welke geluids- en videobestanden u beschikt.

  • U kunt uw verzameling geluids- en videobestanden in categorieën onderbrengen. De bestanden worden in Mediabibliotheek automatisch geordend in subcategorieën, zoals albumtitel, naam van de artiest en genre. In de categorie video is auteur de enige subcategorie.

Verwante onderwerpen

  • Bestanden aan de mediabibliotheek toevoegen

  • Afspeellijsten maken

  • Bestanden aan een afspeellijst toevoegen

  • Op de computer naar muziek en video's zoeken

  • Zoeken in de bibliotheek


Bestanden aan de mediabibliotheek toevoegen

Mediabibliotheek is een verzameling van alle media-inhoud die op uw computer beschikbaar is. Dit zijn alle mediabestanden die op de computer aanwezig zijn, maar ook koppelingen waarmee u inhoud kunt opsporen die u eerder hebt afgespeeld.

Opmerking Als u een cd-nummer afspeelt, wordt dit niet automatisch aan Mediabibliotheek toegevoegd.

Als u bestanden aan de mediabibliotheek wilt toevoegen, kunt u een van de volgende handelingen uitvoeren:

  • Kopieer met Cd-audio cd-nummers naar de vaste schijf. Klik op de knop Muziek kopiëren.

  • Klik op Openen in het menu Bestand en zoek vervolgens het bestand dat u wilt toevoegen aan Mediabibliotheek.

  • Klik op Toevoegen aan bibliotheek in het menu Bestand en klik vervolgens op Bestand toevoegen. Zoek het bestand dat u wilt toevoegen aan Mediabibliotheek.

  • Dubbelklik op een mediabestand in Windows Verkenner om dit af te spelen.

  • Verplaats een bestand met slepen en neerzetten van Windows Verkenner naar Mediabibliotheek.

Verwante onderwerpen

  • Muziek vanaf cd's kopiëren


Afspeellijsten maken

Via Mediabibliotheek kunt u cd-nummers of een koppeling naar een bestand of gegevensstroom, zoals een radiostation, aan een afspeellijst toevoegen. Een afspeellijst is een door u samengestelde lijst met bestanden die u wilt bekijken of beluisteren. Met een afspeellijst kunt u uiteenlopende mediabestanden zodanig groeperen dat deze in de door u opgegeven volgorde worden afgespeeld. U kunt bijvoorbeeld een afspeellijst maken met een paar nummers van verschillende cd's, een radiostation en een video.

In een afspeellijst worden mediabestanden gegroepeerd en wordt de locatie van deze bestanden opgeslagen, of ze zich nu op uw computer, op een andere netwerkcomputer of op het Internet bevinden. Afspeellijsten hebben meestal de extensie .asx of .m3u. Als u een bestand in een afspeellijst activeert, wordt het bestand vanaf de opslaglocatie geopend en vervolgens afgespeeld.

Een afspeellijst maken

  1. Klik op de functie Mediabibliotheek.

  2. Klik op de knop Nieuwe afspeellijst.

  3. Typ in het dialoogvenster Nieuwe afspeellijst de naam voor de afspeellijst.

    De nieuwe afspeellijst wordt toegevoegd aan de map Mijn afspeellijsten in het linkerdeelvenster.

  4. Als u een item aan een afspeellijst wilt toevoegen, klikt u in het rechterdeelvenster op het gewenste item. Klik vervolgens op de knop Toevoegen aan afspeellijst.

  5. Klik op Toevoegen aan naam van afspeellijst, waarbij naam van afspeellijst staat voor de naam die u zojuist hebt opgegeven.

    –of-

    Klik op Afspeellijsten, selecteer de gewenste afspeellijst en klik vervolgens op OK.

    Opmerking U kunt net zoveel bestanden aan de afspeellijsten toevoegen als u wilt.

U kunt ook afspeellijsten uit andere toepassingen en webpagina's in Mediabibliotheek importeren. Hiertoe klikt u op Afspeellijst importeren in bibliotheek in het menu Bestand. Zoek vervolgens de gewenste afspeellijst op uw computer. Als u een afspeellijst uit een webpagina wilt toevoegen, moet u deze eerst vanuit de webpagina naar uw computer kopiëren. Het importeren en exporteren van afspeellijsten van en naar Mediabibliotheek is ook handig als u reservekopieën van uw bestanden wilt maken in een andere map op uw computer. Geef in het dialoogvenster Opslaan als een andere naam op voor de afspeellijst, of gebruik de bestaande naam.

Verwante onderwerpen

  • Bestanden aan een afspeellijst toevoegen


Bestanden aan een afspeellijst toevoegen

U kunt bestanden aan een afspeellijst toevoegen op voorwaarde dat deze in Mediabibliotheek worden vermeld. Als het bestand dat u aan een afspeellijst wilt toevoegen, niet in Mediabibliotheek voorkomt, moet u het bestand aan Mediabibliotheek toevoegen voordat u het aan een afspeellijst kunt toevoegen.

Een bestand aan een afspeellijst toevoegen

  1. Klik op de functie Mediabibliotheek.

  2. Zoek het bestand dat u aan een afspeellijst wilt toevoegen, klik op dit bestand en klik vervolgens op Toevoegen aan afspeellijst.

    Er wordt nu een vervolgkeuzemenu weergegeven met alle beschikbare afspeellijsten.

  3. Klik op Toevoegen aan naam van afspeellijst.

    –of-

    Klik op Afspeellijsten, selecteer de afspeellijst waaraan u bestanden wilt toevoegen en klik vervolgens op OK.

Opmerking U kunt net zoveel bestanden aan een afspeellijst toevoegen als u wilt.

Als u bestanden aan een afspeellijst wilt toevoegen, kunt u ook bestanden verslepen binnen Mediabibliotheek of vanuit Windows Verkenner. U kunt ook met de rechtermuisknop op een bestand klikken, op Toevoegen aan afspeellijst klikken, de afspeellijst selecteren en tenslotte op OK klikken.

Verwante onderwerpen

  • Afspeellijsten maken


Op de computer naar muziek en video's zoeken

U kunt uw computer en uw netwerk doorzoeken op muziek- en videobestanden, en deze vervolgens toevoegen aan Mediabibliotheek. Met de opdracht Op de computer naar media zoeken in het menu Extra kunt u alle muziek- en videobestanden zoeken, alsmede alle koppelingen naar muziek- en videobestanden. De geluidsbestanden en koppelingen naar geluidsbestanden worden toegevoegd aan de afspeellijst Alle audio en de videobestanden en koppelingen naar videobestanden worden toegevoegd aan de afspeellijst Alle clips.

Op de computer naar muziek- en videobestanden zoeken

  1. Klik op Op de computer naar media zoeken in het menu Extra.

  2. Klik in het vak Zoeken naar media in op Alle stations of klik op het station dat u wilt doorzoeken. Klik vervolgens op Zoeken.

    Opmerking Alle koppelingen naar mediabestanden die op de door u opgegeven locatie worden gevonden, worden aan de mediabibliotheek toegevoegd. Mogelijk is er een aanzienlijk aantal mediabestanden door andere toepassingen aan de computer toegevoegd. Windows-computers werken met geluiden, zoals het geluid dat u hoort als er fouten optreden of als u Windows start. Deze geluidsbestanden hebben de extensie .wav. De bestanden in de systeemmappen worden echter niet in Mediabibliotheek opgenomen, tenzij u het selectievakje Inclusief WAV- en MIDI-bestanden in systeemmappen inschakelt.

    Als u wilt zoeken naar media op andere computers in uw netwerk, moet u eerst een stationsaanduiding toewijzen aan deze computers. Als u bijvoorbeeld mediabestanden wilt zoeken op de computer Student, wijst u eerst een stationsaanduiding (zoals D:) toe aan de computer en aan een gedeelde map op de computer. De verbinding wordt dan weergegeven met de notatie D: \Student\Muziek. Raadpleeg de Help van uw besturingssysteem voor meer informatie over het toewijzen van stationsaanduidingen, het delen van mappen en het werken met privé-netwerken.

U kunt muziek- en videobestanden of webpagina's ook in Windows Media Player openen in plaats van uw computer te doorzoeken op muziek en video's. Het is echter handiger om alle media-inhoud, behalve systeembestanden, toe te voegen aan Mediabibliotheek. Op die manier hoeft u nooit naar afzonderlijke bestanden of webpagina's te zoeken.

Een bestand of webpagina openen

  • Klik op Openen in het menu Bestand en zoek vervolgens het mediabestand dat u wilt openen.

    -of-

    Klik op URL openen in het menu Bestand en geef de URL op, met inbegrip van de naam van het mediabestand dat u wilt openen.

Verwante onderwerpen

  • Afspeellijsten maken


Zoeken in de bibliotheek

U kunt alle gegevens in Mediabibliotheek doorzoeken. Hoewel de geluidsbestanden in Mediabibliotheek voor u zijn gerangschikt op album, artiest en genre, en de videobestanden op auteur, kunt u met één woord naar een bestand zoeken. U kunt bijvoorbeeld zoeken naar liedjes waarin het woord kaars voorkomt. De resultaten van de zoekactie worden weergegeven in een afspeellijst die u onmiddellijk kunt gebruiken.

Zoeken in de mediabibliotheek

  1. Klik op de functie Mediabibliotheek.

  2. Klik op Zoeken.

  3. Typ in het dialoogvenster In de bibliotheek naar media zoeken de woorden die u wilt gebruiken voor de zoekactie. Selecteer in de lijst Items zoeken die overeenkomen met de gewenste opties om uw zoekactie verder te specificeren.

  4. Klik op Nu zoeken.

    Als er items worden gevonden waarin de gezochte woorden voorkomen, worden de resultaten van de zoekactie in een afspeellijst weergegeven.

  5. Klik op Resultaten weergeven om de afspeellijst te bekijken waarin de resultaten van uw zoekactie worden weergegeven.

    –of-

    Klik op Sluiten.

    U kunt de resultaten van de zoekactie op elk gewenst moment bekijken in Mediabibliotheek (onder Mijn afspeellijsten).


Items in de mediabibliotheek verwijderen en terugzetten

U kunt volledige afspeellijsten of afzonderlijke items uit Mediabibliotheek verwijderen, maar u kunt geen items verwijderen op basis van hun categorie. In deze sectie worden de procedures beschreven voor het verwijderen en terugzetten van items en afspeellijsten in Mediabibliotheek.

Opmerking Items die u uit Mediabibliotheek verwijdert, worden niet van uw computer verwijderd, tenzij u aangeeft dat u de items voorgoed van uw computer wilt verwijderen.

Verwante onderwerpen

  • Een afzonderlijk item uit de mediabibliotheek verwijderen

  • Een afspeellijst uit de mediabibliotheek verwijderen

  • Een afzonderlijk item in de mediabibliotheek terugzetten

  • Een afspeellijst in de mediabibliotheek terugzetten

  • Items voorgoed uit de mediabibliotheek en van de computer verwijderen

  • Een afspeellijst voorgoed uit de mediabibliotheek en van de computer verwijderen


Een afzonderlijk item uit de mediabibliotheek verwijderen

  1. Klik op de functie Mediabibliotheek.

  2. Zoek het item dat u wilt verwijderen door op de categorieën te klikken en in de lijst in het linkerdeelvenster te bladeren.

  3. Zodra u het item hebt gevonden dat u wilt verwijderen, klikt u in het rechterdeelvenster met de rechtermuisknop op het item. Klik vervolgens op Verwijderen uit bibliotheek.

    Het verwijderde item wordt nu verplaatst naar de map Verwijderde items van Mediabibliotheek.

    Opmerking Als u opeenvolgende items wilt selecteren, houdt u SHIFT ingedrukt.

    Als u niet-opeenvolgende items wilt selecteren, houdt u CTRL ingedrukt.

    Als u de map Verwijderde items wilt leegmaken en de items uit Mediabibliotheek wilt verwijderen, klikt u op Verwijderde items in het linkerdeelvenster. Klik vervolgens op Map Verwijderde items leegmaken. Als u de items voorgoed van uw computer wilt verwijderen, schakelt u het selectievakje Bestanden permanent van vaste schijf verwijderen in en klikt u vervolgens op Ja.

Verwante onderwerpen

  • Een afspeellijst uit de mediabibliotheek verwijderen

  • Een afzonderlijk item in de mediabibliotheek terugzetten

  • Een afspeellijst in de mediabibliotheek terugzetten

  • Items voorgoed uit de mediabibliotheek en van de computer verwijderen

  • Een afspeellijst voorgoed uit de mediabibliotheek en van de computer verwijderen


Een afspeellijst uit de mediabibliotheek verwijderen

  1. Klik op de functie Mediabibliotheek.

  2. Vouw Mijn afspeellijsten in het linkerdeelvenster indien nodig uit, zodat alle door u gemaakte afspeellijsten worden weergegeven.

  3. Klik met de rechtermuisknop op de afspeellijst die u wilt verwijderen, en klik vervolgens op Verwijderen.

    De afspeellijst wordt nu verplaatst naar de sectie Verwijderde items van Mediabibliotheek.

Verwante onderwerpen

  • Een afzonderlijk item uit de mediabibliotheek verwijderen

  • Een afzonderlijk item in de mediabibliotheek terugzetten

  • Een afspeellijst in de mediabibliotheek terugzetten

  • Items voorgoed uit de mediabibliotheek en van de computer verwijderen

  • Een afspeellijst voorgoed uit de mediabibliotheek en van de computer verwijderen


Een afzonderlijk item in de mediabibliotheek terugzetten

  1. Vouw de map Verwijderde items uit en klik op Alle verwijderde media.

  2. Klik in het rechterdeelvenster met de rechtermuisknop op het gewenste item en klik vervolgens op Terugzetten.

    Opmerking U kunt in Mediabibliotheek geen items terugzetten die u voorgoed van de computer hebt verwijderd.

Verwante onderwerpen

  • Een afzonderlijk item uit de mediabibliotheek verwijderen

  • Een afspeellijst uit de mediabibliotheek verwijderen

  • Een afspeellijst in de mediabibliotheek terugzetten

  • Items voorgoed uit de mediabibliotheek en van de computer verwijderen

  • Een afspeellijst voorgoed uit de mediabibliotheek en van de computer verwijderen


Een afspeellijst in de mediabibliotheek terugzetten

  • Vouw de map Verwijderde items uit, klik met de rechtermuisknop op de afspeellijst die u wilt terugzetten, en klik vervolgens op Terugzetten.

Verwante onderwerpen

  • Een afzonderlijk item uit de mediabibliotheek verwijderen

  • Een afspeellijst uit de mediabibliotheek verwijderen

  • Een afzonderlijk item in de mediabibliotheek terugzetten

  • Items voorgoed uit de mediabibliotheek en van de computer verwijderen

  • Een afspeellijst voorgoed uit de mediabibliotheek en van de computer verwijderen


Items voorgoed uit de mediabibliotheek en van de computer verwijderen

  1. Vouw in Mediabibliotheek de map Verwijderde items uit.

  2. Klik op Alle verwijderde media.

    –of-

    Als u één bepaald item voorgoed wilt verwijderen, klikt u in het rechterdeelvenster met de rechtermuisknop op dit item. Klik vervolgens op Verwijderen uit bibliotheek.

  3. Schakel het selectievakje Bestanden permanent van vaste schijf verwijderen in en klik vervolgens op Ja.

Verwante onderwerpen

  • Een afzonderlijk item uit de mediabibliotheek verwijderen

  • Een afspeellijst uit de mediabibliotheek verwijderen

  • Een afzonderlijk item in de mediabibliotheek terugzetten

  • Een afspeellijst in de mediabibliotheek terugzetten

  • Een afspeellijst voorgoed uit de mediabibliotheek en van de computer verwijderen


Een afspeellijst voorgoed uit de mediabibliotheek en van de computer verwijderen

  1. Vouw in Mediabibliotheek de map Verwijderde items uit.

  2. Klik op de naam van de afspeellijst die u voorgoed wilt verwijderen en druk vervolgens op DELETE.

  3. Als u wordt verzocht om deze bewerking te bevestigen, klikt u op Ja.

Verwante onderwerpen

  • Een afzonderlijk item uit de mediabibliotheek verwijderen

  • Een afspeellijst uit de mediabibliotheek verwijderen

  • Een afzonderlijk item in de mediabibliotheek terugzetten

  • Een afspeellijst in de mediabibliotheek terugzetten

  • Items voorgoed uit de mediabibliotheek en van de computer verwijderen


Windows Media Player aanpassen

U kunt het uiterlijk van Microsoft Windows Media Player op veel manieren wijzigen. In de volgende lijst vindt u een aantal ideeën voor het aanpassen van Windows Media Player:

  • Schakelen tussen modi. Als u Windows Media Player voor het eerst opent, wordt de toepassing in de volledige modus weergegeven. Als u Windows Media Player wilt verkleinen, kunt u overschakelen naar de compacte modus. Hierbij neemt Windows Media Player minder ruimte op het bureaublad in beslag, zodat u andere computertoepassingen kunt gebruiken. Als u naar de compacte modus overschakelt, blijft de geselecteerde weergave van kracht.

  • Een weergave toepassen. U kunt een eigen weergave op Windows Media Player toepassen. Windows Media Player wordt geleverd met verschillende weergaven en u kunt aanvullende weergaven downloaden vanaf het Internet.

  • Een visualisatie kiezen. U kunt verschillende visualisaties kiezen in combinatie met de muziek of de weergave die u gebruikt. U kunt ook aanvullende visualisaties downloaden vanaf het Internet.

  • De audio- en video-instellingen aanpassen. Via de functie Afspelen kunt u aangeven of u een grafische equalizer, bijschriften, informatie over de media waarnaar u luistert of besturingselementen voor video-instellingen wilt weergeven.

Verwante onderwerpen

  • Schakelen tussen modi

  • Een weergave toepassen op Windows Media Player

  • Een visualisatie kiezen

  • De audio- en video-instellingen wijzigen


Schakelen tussen modi

Windows Media Player heeft twee modi: volledige modus en compacte modus. De volledige modus is de standaardweergave van Windows Media Player. In de volledige modus zijn alle functies beschikbaar, inclusief enkele functies die niet beschikbaar zijn in de compacte modus. In de volledige modus kunt u bijvoorbeeld gebruikmaken van de functies Media Guide, Mediabibliotheek, Radiotuner, Draagbaar apparaat en Weergaven. In de compacte modus wordt voor Windows Media Player de geselecteerde weergave gebruikt. Windows Media Player biedt dan alleen de functionaliteit die aan die weergave is toegewezen.

Als de compacte modus van Windows Media Player actief is, wordt er standaard een schakelpictogram weergegeven in de rechterbenedenhoek van het scherm. Met dit schakelpictogram kunt u terugkeren naar de volledige modus, een nieuwe weergave selecteren, een bestand openen of een URL openen.

Overschakelen van de volledige modus naar de compacte modus

  • Klik op Compacte modus in het menu Beeld.

Overschakelen van de compacte modus naar de volledige modus

  • Klik met de rechtermuisknop op een willekeurige plaats in de compacte versie van Windows Media Player, en klik vervolgens op Terug naar volledige modus.

    -of-

    Klik op het schakelpictogram en klik vervolgens op Terug naar volledige modus.


De audio- en video-instellingen wijzigen

Met de functie Afspelen kunt u de audio- en video-instellingen van Windows Media Player wijzigen. Met Afspelen kunt u naar een video of (als u naar muziek luistert) naar visualisaties kijken en de equalizer- en video-instellingen aanpassen. De functie Afspelen bestaat uit de volgende gedeelten: een weergavegedeelte voor het bekijken van video's of visualisaties, een afspeellijstgedeelte voor het selecteren of in willekeurige volgorde afspelen van items in een afspeellijst, en een besturingselementgedeelte waarin u de equalizer-, video- en audio-effecten kunt wijzigen. Het besturingselementgedeelte is standaard verborgen.

Als u het volledige beeldscherm van uw computer wilt gebruiken bij het bekijken van video's en visualisaties, klikt u achtereenvolgens op de functie Afspelen, op het menu Beeld en op de opdracht Volledig scherm. De opdracht Volledig scherm is alleen beschikbaar tijdens het afspelen van een video of visualisatie. Als u de modus Volledig scherm wilt verlaten, drukt u op ESC.

Als u een video bekijkt, kunt u het formaat van de videoweergave in Windows Media Player wijzigen. Klik op de functie Afspelen, wijs In- en uitzoomen aan en klik op een van de volgende opties:

  • Aanpassen aan venster

  • 50%

  • 100%

  • 200%

Opmerking Er worden bij het afspelen van een cd-nummer alleen visualisaties weergegeven als het selectievakje Digitaal afspelen is ingeschakeld. Als u wilt controleren of dit selectievakje is ingeschakeld, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Cd-audio.

Audio- en video-instellingen aanpassen

  • Gebruik de kleine pijlknoppen aan de onderrand van het scherm om de opties te doorlopen.

-of-

  • Wijs Hulpprogramma's voor afspelen in het menu Beeld aan, selecteer de opties Equalizer en instellingen weergeven en selecteer vervolgens de gewenste instelling.

    Opmerking Als u het gedeelte Hulpprogramma's voor afspelen wilt verbergen, wijst u Hulpprogramma's voor afspelen aan in het menu Beeld. Klik vervolgens op Equalizer en instellingen weergeven om het vinkje te verwijderen.

Verwante onderwerpen

  • Werken met het afspeellijstgedeelte van de functie Afspelen

  • Een visualisatie kiezen

  • Een afspeellijst maken


Audioniveaus aanpassen

U kunt de balans en de equalizer voor audio aanpassen met de grafische equalizer in het besturingselementgedeelte van de functie Afspelen. De grafische equalizer heeft een aan/uit-knop en diverse voorkeursinstellingen. Als u de grafische equalizer opent, zijn alle niveaus gelijk. Dit is de standaardinstelling.

U kunt tussen de voorkeursinstellingen voor de equalizer schakelen door op de knop Volgende voorkeursinstelling te klikken. U kunt een aangepaste instelling maken door de equalizer aan uw wensen aan te passen en vervolgens weer op de knop Huidige voorkeursinstelling te klikken om de instellingen op te slaan.

Het audioniveau aanpassen

  1. Klik op de functie Afspelen.

  2. Wijs Hulpprogramma's voor afspelen in het menu Beeld aan en klik vervolgens op Grafische equalizer.

  3. Klik op de knop Aan/Uit om de equalizer te gebruiken.

  4. Voer een van de volgende handelingen uit:
    • Klik op de knop Volgende voorkeursinstelling om een vooraf ingestelde equalizer-instelling te selecteren.

    • Maak een aangepaste instelling met de schuifknoppen van de equalizer. De door u ingestelde niveaus worden automatisch opgeslagen.

    Opmerking Als u de audio-instellingen wilt verbergen, wijst u Hulpprogramma's voor afspelen aan in het menu Beeld. Klik vervolgens op Equalizer en instellingen weergeven om het vinkje te verwijderen.

Verwante onderwerpen

  • Video-instellingen aanpassen

  • Mediagegevens weergeven


Video-instellingen aanpassen

Met de video-instellingen in het hulpprogrammagedeelte voor Afspelen kunt u de helderheid, het contrast, de tint en de verzadiging voor video aanpassen.

De video-instellingen aanpassen

  1. Klik op de functie Afspelen.

  2. Wijs Hulpprogramma's voor afspelen in het menu Beeld aan en klik vervolgens op Video-instellingen.

  3. Stel de gewenste instellingen in met de videoschuifknoppen.

    Opmerking Als u de video-instellingen wilt verbergen, wijst u Hulpprogramma's voor afspelen aan in het menu Beeld. Klik vervolgens op Equalizer en instellingen weergeven om het vinkje te verwijderen.

Verwante onderwerpen

  • Audioniveaus aanpassen

  • Mediagegevens weergeven


Mediagegevens weergeven

Met Mediagegevens in het hulpprogrammagedeelte voor Afspelen kunt u via het Internet informatie krijgen over de media-inhoud die u afspeelt.

Opmerking Als u mediagegevens wilt weergeven, klikt u op de functie Afspelen. Wijs Hulpprogramma's voor afspelen aan in het menu Beeld en klik vervolgens op Mediagegevens. U kunt Mediagegevens alleen gebruiken als u verbonden bent met het Internet.

Als u de mediagegevens wilt verbergen, wijst u Hulpprogramma's voor afspelen aan in het menu Beeld. Klik vervolgens op Equalizer en instellingen weergeven om het vinkje te verwijderen.

Verwante onderwerpen

  • Audioniveaus aanpassen

  • Video-instellingen aanpassen


Werken met het afspeellijstgedeelte van de functie Afspelen

In het afspeellijstgedeelte van de functie Afspelen kunt u afspeellijsten toevoegen of aanpassen en kunt u de volgorde opgeven waarin u de media-inhoud wilt afspelen. Wijs Hulpprogramma's voor afspelen in het menu Beeld aan en klik vervolgens op Afspeellijst weergeven.

Als u het afspeellijstgedeelte wilt verbergen, wijst u Hulpprogramma's voor afspelen in het menu Beeld aan en klikt u nogmaals op Afspeellijst weergeven.


Een visualisatie kiezen

Visualisaties zijn gekleurde puntjes en geometrische vormen die veranderen op de maat van de muziek die wordt afgespeeld.

Gebruik de functie Afspelen om visualisaties weer te geven tijdens het afspelen van de muziek.

Als de volledige modus van Windows Media Player actief is, worden er door de functie Afspelen visualisaties weergegeven. Als de compacte modus van Windows Media Player actief is, worden er alleen visualisaties weergegeven als dit wordt ondersteund door de weergave.

Visualisaties zijn gegroepeerd in verzamelingen die elk een bepaald thema hebben, zoals het thema sfeer. U kunt visualisatieverzamelingen toevoegen aan en verwijderen uit Windows Media Player. Voor bepaalde verzamelingen kunt u eigenschappen instellen, zoals de grootte van het videovenster of de buffergrootte. Zie Verwante onderwerpen voor meer informatie over visualisaties.

Een andere visualisatie gebruiken

  1. Klik op de functie Afspelen.

  2. Wijs Visualisaties aan in het menu Beeld, wijs de visualisatieverzameling aan en klik vervolgens op de visualisatie die u wilt weergeven.

    Opmerking Er worden bij het afspelen van een cd-nummer alleen visualisaties weergegeven als het selectievakje Digitaal afspelen op het tabblad Cd-audio is ingeschakeld. Als u wilt controleren of dit selectievakje is ingeschakeld, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Cd-audio.

U kunt de visualisatie ook wijzigen door op de kleine pijlknoppen linksonder in het scherm te klikken om de visualisaties te doorlopen.

Verwante onderwerpen

  • Visualisatieverzamelingen downloaden vanaf het Internet

  • Visualisatieopties configureren


Visualisatieverzamelingen downloaden vanaf het Internet

U kunt aanvullende visualisatieverzamelingen downloaden vanaf het Internet.

Visualisaties downloaden vanaf het Internet

  1. Klik op Visualisaties downloaden in het menu Extra.

  2. De webpagina die wordt weergegeven, bevat instructies voor het downloaden van een visualisatie. Volg deze instructies op.

    De verzameling wordt toegevoegd aan de lijst met beschikbare visualisaties in Windows Media Player.

  3. Als u een visualisatie wilt selecteren in Windows Media Player, wijst u Visualisaties aan in het menu Beeld. Wijs de visualisatieverzameling aan die u hebt gedownload, en klik vervolgens op de visualisatie.

    –of-

    Gebruik in Afspelen de kleine pijlknoppen aan de onderrand van het scherm (onder de visualisatie) om de visualisaties te doorlopen.

    Opmerking U kunt alleen naar een visualisatie kijken als er media-inhoud wordt afgespeeld. Zie Verwante onderwerpen voor meer informatie over het selecteren van visualisaties.

    Als de visualisatie die u hebt gedownload, niet wordt weergegeven, moet u wellicht de verzameling toevoegen. Klik op Opties in het menu Extra. Klik op het tabblad Visualisaties en klik vervolgens op Toevoegen. Zoek in het dialoogvenster Openen de map waarin u de verzameling hebt opgeslagen en open deze.

Verwante onderwerpen

  • Een visualisatie kiezen


Een weergave toepassen op Windows Media Player

Met weergaven kunt u het uiterlijk van Windows Media Player in de compacte modus wijzigen. Elke weergave heeft een uniek uiterlijk waarin meestal een aantal basisfuncties van Windows Media Player zijn opgenomen, zoals Afspelen, Vorige, Volgende, Stoppen en de mogelijkheid om het volume aan te passen. Weergaven kunnen ook audiobestanden, visualisaties en diverse andere items bevatten.

Opmerking Er worden bij het afspelen van een cd-nummer alleen visualisaties weergegeven als het selectievakje Digitaal afspelen op het tabblad Cd-audio is ingeschakeld. Als u wilt controleren of dit selectievakje is ingeschakeld, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Cd-audio.

Windows Media Player wordt geleverd met verschillende weergaven, maar u kunt ook weergaven downloaden vanaf het Internet. Als u een weergave toepast, wordt deze weergegeven zodra u overschakelt van de volledige modus naar de compacte modus. Als u een voorbeeld van een weergave wilt bekijken voordat u deze toepast, klikt u op de naam van de weergave in de functie Weergaven. De weergave wordt toegepast zodra u overschakelt naar de compacte modus van Windows Media Player. U kunt weergaven zo vaak wijzigen als u wilt, maar u kunt de weergaven alleen in de volledige modus wijzigen.

Opmerking De weergave die u toepast, ondersteunt mogelijk niet alle functies van Windows Media Player.

Verwante onderwerpen

  • Een weergave verwijderen

  • Een weergave toepassen

  • Weergaven downloaden vanaf het Internet


Een weergave verwijderen

  1. Klik in de volledige modus op de functie Weergaven.

  2. Selecteer in de lijst met weergaven de weergave die u wilt verwijderen, en klik vervolgens op de knop Verwijderen.

Verwante onderwerpen

  • Een weergave toepassen

  • Weergaven downloaden vanaf het Internet


Een weergave toepassen

  1. Klik in de volledige modus op de functie Weergaven.

  2. Selecteer in de lijst met weergaven de weergave die u wilt toepassen, en klik vervolgens op Weergave toepassen.

Verwante onderwerpen

  • Een weergave verwijderen

  • Weergaven downloaden vanaf het Internet


Weergaven downloaden vanaf het Internet

  1. Klik in de volledige modus op de functie Weergaven.

  2. Klik in de lijst met weergaven op Meer weergaven. De website van Windows Media wordt geopend. Hier kunt u aanvullende weergaven downloaden.

  3. Klik in de browser op de koppeling naar de weergave die u wilt downloaden, en volg de instructies op de webpagina voor het downloaden van de weergave.

    De weergave wordt gedownload en toegevoegd aan de lijst met weergaven.

  4. Klik vervolgens op Nu weergeven om de weergave op Windows Media Player toe te passen.

    Windows Media Player wordt in compacte modus weergegeven met de door u geselecteerde weergave.

Opmerking De weergave die u toepast, biedt mogelijk niet alle functies die door Windows Media Player worden ondersteund. De functionaliteit van een weergave wordt bepaald door degene die de weergave maakt.

Verwante onderwerpen

  • Een weergave verwijderen

  • Een weergave toepassen


Opties instellen

U kunt in Windows Media Player opties instellen op basis van uw eigen voorkeuren. U kunt bijvoorbeeld opgeven waar u muziekbestanden op de computer wilt opslaan. U kunt ook de visualisatieverzameling wijzigen of de kwaliteit selecteren van de geluidsbestanden die u vanaf cd's of naar een draagbaar apparaat kopieert.

Instellingen wijzigen

  • Klik in de volledige modus op Opties in het menu Extra, klik op het gewenste tabblad en breng vervolgens de gewenste wijzigingen in de instellingen aan.

-of-

  • Klik in de compacte modus met de rechtermuisknop op Windows Media Player, klik op Opties, klik op het gewenste tabblad en breng vervolgens de gewenste wijzigingen in de instellingen aan.

Opmerking Diverse instellingen zijn bedoeld voor ervaren gebruikers.

Verwante onderwerpen

  • Speleropties configureren

  • Netwerkopties configureren

  • Opties voor draagbare apparaten configureren

  • Opties voor Cd-audio configureren

  • Opties voor prestaties configureren

  • Opties voor Mediabibliotheek configureren

  • Indelingsopties configureren

  • Visualisatieopties configureren


Speleropties configureren

Op het tabblad Speler kunt u het volgende opgeven:

  • Hoe vaak Windows Media Player controleert of er upgrades beschikbaar zijn.

  • Instellingen voor Internet-identiteit, licenties en verbindingen.

  • Hoe Windows Media Player wordt gestart.

Het tabblad Speler activeren

  • Klik op Opties in het menu Extra.

    Wijzig de gewenste opties.

Op het tabblad Speler vindt u de volgende opties:

Controleren op upgrade

Hiermee geeft u de gewenste tijdlijn aan voor het controleren op upgrades door Windows Media Player. Klik op de gewenste tijdlijn.

Automatisch downloaden van codec inschakelen

Dit selectievakje is standaard ingeschakeld. Als u een bestand probeert af te spelen dat gebruikmaakt van een codec die u niet hebt geïnstalleerd, wordt de juiste codec automatisch gedownload. Als u dit selectievakje uitschakelt, wordt u verzocht de codec handmatig te downloaden.

Toestaan dat Internet-sites een id toewijzen aan Windows Media Player

Hiermee kunt u bepalen of Internet-sites een unieke id, gemaakt door Windows Media Player, mogen gebruiken om het programma te herkennen. De id wordt uitsluitend gebruikt om de identiteit van uw verbinding met een server vast te stellen en bevat geen persoonlijke informatie.

Als u via het Internet stroomsgewijze media ontvangt, verzendt Windows Media Player een unieke id naar de server die de gegevensstroom aflevert. De server gebruikt deze id om de verbinding te controleren. Door deze controle kan de server wijzigingen aanbrengen om de afspeelkwaliteit te verbeteren. Bovendien kan de server u informeren over alle gebeurtenissen die zich voordoen tijdens het ontvangen van gegevensstromen via het Internet. De server gebruikt de id alleen om de identiteit van uw computer vast te stellen en om deze te onderscheiden van eventuele andere computers die toegang hebben tot de stroomsgewijze media.

Als u niet wilt dat een server uw computer herkent via een unieke id tijdens het ontvangen van stroomsgewijze media, schakelt u het selectievakje Toestaan dat Internet-sites een id toewijzen aan Windows Media Player uit.

Zie de privacyverklaring op de website WindowsMedia.com voor meer informatie.

Proberen automatisch licenties te verkrijgen

Hiermee geeft u aan of Windows Media Player moet proberen om automatisch licenties te verkrijgen als er een licentie is vereist voor het afspelen van een bestand.

Speler starten in Media Guide

Hiermee geeft u aan of de functie Media Guide moet worden weergegeven wanneer u Windows Media Player opent. Als het selectievakje Speler starten in Media Guide is uitgeschakeld, wordt de functie Afspelen weergegeven bij het openen van Windows Media Player.

In de compacte modus altijd op voorgrond weergeven

Hiermee geeft u aan hoe Windows Media Player in de compacte modus moet worden weergegeven. Standaard kan Windows Media Player in de compacte modus worden bedekt door andere toepassingen. Schakel dit selectievakje in als u wilt dat Windows Media Player in de compacte modus altijd op de voorgrond wordt weergegeven.

In de compacte modus altijd schakelpictogram weergeven

Het schakelpictogram is een klein venster dat in de rechterbenedenhoek van het scherm wordt weergegeven als de compacte modus van Windows Media Player actief is. U kunt op het schakelpictogram klikken en vervolgens op Terug naar volledige modus klikken om terug te keren naar de volledige modus. Als u de compacte modus inschakelt voor Windows Media Player, wordt de toegewezen weergave gebruikt. Weergaven kunnen er heel verschillend uitzien en verschillende functies bevatten. Via het schakelpictogram kunt u eenvoudig terugkeren naar de volledige modus.


Netwerkopties configureren

Op het tabblad Netwerk kunt u de protocollen en proxy-instellingen configureren die Windows Media Player moet gebruiken bij het ontvangen van stroomsgewijze mediabestanden.

Het tabblad Netwerk activeren

  • Klik op Opties in het menu Extra en klik vervolgens op Netwerk.

Op het tabblad Netwerk vindt u de volgende opties:

Protocollen

Hier geeft u de protocollen op die Windows Media Player moet gebruiken om een gegevensstroom te ontvangen. Windows Media Player ontvangt gegevensstromen via UDP, TCP en HTTP. Windows Media Player kan ook multicast-gegevensstromen ontvangen. Standaard zijn alle protocollen geselecteerd. Dat houdt in dat Windows Media Player elk protocol probeert te gebruiken om een gegevensstroom te ontvangen alvorens het op te geven. Aangezien Windows Media Player met diverse protocollen bestanden kan ontvangen, is het aan te bevelen om alle protocollen geselecteerd te laten. Als u echter een specifieke reden hebt om bepaalde protocollen niet te gebruiken (bijvoorbeeld omdat u zich achter een firewall bevindt en u weet dat u UDP- of TCP-gegevensstromen niet kunt ontvangen), kunt u de desbetreffende selectievakjes uitschakelen.

Poort

Hier kunt u een bepaalde poort opgeven. Dit is vooral handig als de netwerk- of firewall-beheerder een bepaalde poort heeft geconfigureerd die stroomsgewijze media doorlaat. Tenzij anders is opgegeven, proberen Windows Media-gegevensstromen op poort 1755 door firewalls heen te komen.

Proxy-instellingen

Hier kunt u opgeven hoe elk protocol werkt met een proxyserver. Als u zich niet achter een firewall bevindt, hoeft u geen proxywaarden in te stellen. Als u zich wel achter een firewall bevindt en als u niet weet hoe u de instellingen moet configureren, raadpleegt u de netwerkbeheerder.

U kunt een protocol op verschillende manieren configureren om met een proxyserver te werken:

Optie | Beschrijving
Proxy-instellingen automatisch zoeken (aanbevolen) | Windows Media Player stelt vast welke poorten open zijn en gebruikt deze voor het ontvangen van stroomsgewijze media.
Proxy-instellingen van de browser gebruiken | Windows Media Player gebruikt dezelfde configuratie als de browser om toegang te krijgen tot netwerkcommunicatie.
Geen proxyserver gebruiken | Windows Media Player doet geen poging om te communiceren met een proxyserver. Doorgaans betekent dit dat Windows Media Player geen stroomsgewijze media van het Internet ontvangt.
De volgende proxyserver gebruiken | Windows Media Player gebruikt de door u opgegeven proxyserver en poort. Selecteer Proxyserver niet gebruiken als u niet wilt dat Windows Media Player een verbinding met de proxyserver maakt wanneer gegevensstromen van lokale servers afkomstig zijn.


Opties voor Cd-audio configureren

Op het tabblad Cd-audio kunt u instellingen voor het afspelen, kopiëren en archiveren configureren voor Windows Media Player.

Het tabblad Cd-audio activeren

  • Klik op Opties in het menu Extra en klik vervolgens op Cd-audio.

Op het tabblad Cd-audio vindt u de volgende opties:

Digitaal afspelen

Hiermee geeft u op of u digitaal of analoog afspelen wilt gebruiken. Schakel dit selectievakje in om digitale audio naar de luidsprekers te sturen. Schakel dit selectievakje uit om analoge audio naar de luidsprekers te sturen. Als uw hardware geen ondersteuning biedt voor digitaal afspelen, kan het zijn dat er analoge audio wordt gebruikt, zelfs al hebt u dit selectievakje ingeschakeld. Als er analoge audio wordt gebruikt, werken de visualisaties niet en hebben de door u opgegeven equalizer- en SRS WOW-instellingen geen effect.

SRS WOW is een technologie waarmee u uw luistergenot kunt vergroten. Als u over een Internet-verbinding beschikt, kunt u de SRS-webpagina raadplegen voor meer informatie over de SRS WOW-technologie. Als u deze pagina wilt opvragen vanuit Windows Media Player, klikt u op de functie Afspelen. Wijs Hulpprogramma's voor afspelen aan in het menu Beeld en klik vervolgens op SRS WOW-effecten. Klik op SRS om de webpagina weer te geven.

Opmerking Er worden bij het afspelen van een cd-nummer alleen visualisaties weergegeven als het selectievakje Digitaal afspelen is ingeschakeld.

Foutcorrectie gebruiken

Als u deze optie inschakelt, wordt er geprobeerd om eventuele storingen tijdens het digitaal afspelen van cd-muziek te corrigeren. Eventuele storende geluiden die u kunt horen als u in Windows Media Player muziek afspeelt vanaf een cd, worden geminimaliseerd.

Muziek kopiëren met deze kwaliteit

Hiermee past u de compressiekwaliteit aan als u audio van een cd naar de computer kopieert. Hoe hoger de kwaliteit, des te meer schijfruimte er is vereist. Door compressie van de audio neemt de kwaliteit af. In de volgende tabel wordt aangegeven welke kwaliteitsinstellingen u kunt gebruiken voor het kopiëren van muziek:

Kwaliteit | Bitsnelheid | Schijfruimte*
Kleinste formaat | 64 kBps | 28 MB
Gemiddeld | 96 kBps | 42 MB
Hoog | 128 kBps | 56 MB
Beste kwaliteit | 160 kBps | 69 MB

*Verwijst naar de hoeveelheid schijfruimte die nodig is als u een volledige cd met het desbetreffende kwaliteitsniveau kopieert.

Digitaal kopiëren

Hiermee geeft u aan of u digitaal kopiëren of analoog kopiëren wilt gebruiken. Als u ongewenste pauzes of tikken in de gekopieerde audiobestanden hoort en als het cd-station traag is (enkele of dubbele snelheid), schakelt u Digitaal kopiëren uit door het selectievakje uit te schakelen.

Opmerking Als u naar de cd wilt luisteren terwijl u de nummers kopieert, moet u controleren of Digitaal kopiëren is ingeschakeld (het selectievakje Digitaal kopiëren moet ingeschakeld zijn). Als Digitaal kopiëren niet is ingeschakeld, worden er analoge kopieën gemaakt. Afhankelijk van de manier waarop de cd-speler is geconfigureerd, is het mogelijk dat u niet naar de cd kunt luisteren terwijl u de nummers opneemt, met name wanneer u digitale luidsprekers hebt.

De hardware (cd-rom-station en luidsprekers) bepaalt of u met een digitale of analoge audio muziek kunt kopiëren en beluisteren. Selecteer de instellingen die het beste werken in combinatie met de hardware.

Als u cd-nummers analoog kopieert, kan het zijn dat er achtergrondgeluiden worden opgenomen.

Foutcorrectie gebruiken

Hiermee geeft u op of u foutcorrectie wilt gebruiken als u een cd naar Mediabibliotheek kopieert. Met foutcorrectie kunt u problemen oplossen die optreden tijdens het kopiëren van muziek naar een bestand. Mogelijk hoort u krasjes of tikken in de bestanden die u opneemt. Deze ongewenste geluiden in de muziek kunt u reduceren door dit selectievakje in te schakelen.

Persoonlijke licentie maken

Schakel dit selectievakje in als u een functie voor persoonlijke licenties wilt inschakelen voor alle bestanden die u vanaf een cd kopieert. Voor elk cd-nummer dat u kopieert, wordt een licentie gemaakt die anderen ontmoedigt om het bestand te stelen of te kopiëren. Als u echter zelf met Windows Media Player een bestand met een licentie overzet van de computer naar een draagbaar apparaat, wordt er ook een kopie van deze licentie overgezet, zodat u het bestand op het apparaat kunt afspelen. Als u dit selectievakje uitschakelt en Persoonlijke licentie maken uitschakelt, kunt u bepaalde muziekbestanden mogelijk niet afspelen op een draagbaar apparaat dat voldoet aan de SDMI-standaards (Secure Digital Music Initiative).

Opmerking Maak regelmatig een reservekopie van de licenties op een diskette. Als u het besturingssysteem opnieuw installeert of bijwerkt, kunnen de licenties verloren gaan. Zie Verwante onderwerpen voor meer informatie over de manier waarop u een reservekopie van licenties kunt maken.

Archief

Hier wordt de locatie op de computer aangegeven waar audiobestanden worden opgeslagen wanneer u deze vanaf een cd kopieert. Standaard worden de bestanden opgeslagen op het station waarop Windows Media Player is geïnstalleerd. Klik op de knop Wijzigen als u een andere locatie wilt opgeven.

Verwante onderwerpen

  • Bestanden met een licentie

  • Een reservekopie van de licenties maken


Opties voor draagbare apparaten configureren

Op het tabblad Draagbaar apparaat kunt u de kwaliteit selecteren van de muziek die u vanaf de computer naar een draagbaar apparaat kopieert.

Opmerking Als u een Microsoft Windows CE-apparaat gebruikt, is ActiveSync 3.0 of hoger vereist om Windows Media Player met een draagbaar apparaat te verbinden. ActiveSync 3.0 is de communicatiesoftware waarmee de computer een verbinding maakt met een Windows CE-apparaat.

Het tabblad Draagbaar apparaat activeren

  • Klik op Opties in het menu Extra en klik vervolgens op Draagbaar apparaat.

Op het tabblad Draagbaar apparaat vindt u de volgende opties:

Laten bepalen door Windows Media Player

Deze optie is standaard ingeschakeld. Hierbij stelt Windows Media Player automatisch het kwaliteitsniveau in van de muziek die naar het draagbare apparaat wordt gekopieerd.

Kwaliteitsniveau selecteren

Klik op deze optie als u zelf het audiokwaliteitsniveau wilt opgeven van de muziek die naar het draagbare apparaat wordt gekopieerd. In de volgende tabel vindt u alle beschikbare kwaliteitsniveaus:

Kwaliteit | Bitsnelheid | Schijfruimte*
Kleinste formaat | 32 kBps | 14 MB
Gemiddeld | 64 kBps | 28 MB
Beste kwaliteit | 128 kBps | 56 MB

*Verwijst naar de hoeveelheid schijfruimte die nodig is als u een volledige cd met het desbetreffende kwaliteitsniveau kopieert.

Apparaten die momenteel worden ondersteund

Klik op de knop Details om een webpagina weer te geven met informatie over de typen draagbare apparaten waarnaar u bestanden kunt overzetten.


Opties voor prestaties configureren

Op het tabblad Prestaties kunt u de snelheid van de verbinding tussen de computer en het netwerk (of Internet) opgeven, een buffergrootte instellen, of de videohardwareversnelling voor de videokaart kiezen.

Het tabblad Prestaties activeren

  • Klik op Opties in het menu Extra en klik vervolgens op Prestaties.

Op het tabblad Prestaties vindt u de volgende opties:

De verbindingssnelheid bepalen

Klik op deze optie als u de snelheid van de modem of van het type netwerkverbinding dat u gebruikt door Windows Media Player wilt laten bepalen.

De verbindingssnelheid is

Hier worden de beschikbare verbindingssnelheden weergegeven. Klik op deze optie om zelf de gewenste snelheid te selecteren.

Standaardbuffermethode gebruiken

Klik op deze optie als u de standaardinstellingen voor de netwerkbuffer wilt gebruiken. De netwerkbuffer is de hoeveelheid gegevens die Windows Media Player opslaat voordat het bestand of de gegevensstroom wordt afgespeeld. De buffergrootte is belangrijk als u stroomsgewijze bestanden ontvangt via een netwerk of het Internet. Als er veel netwerkopstoppingen voorkomen, kunt u soms onderbrekingen in de audio en video waarnemen omdat er geen gegevens zijn om af te spelen en Windows Media Player moet wachten tot er weer gegevens binnenkomen. Als de gegevensstroom wordt onderbroken door opstoppingen in het netwerkverkeer, kan Windows Media Player die gaten opvullen met gegevens uit de buffer. Alleen als alle gegevens in de buffer zijn gebruikt, ontstaan er waarneembare onderbrekingen in de gegevensstroom.

Buffer

Klik op deze optie als u de buffergrootte zelf wilt instellen. Hoe groter de buffer is, des te langer het duurt voordat gegevensstromen worden afgespeeld.

Hardwareversnelling

De schuifknop bepaalt de versnelling op de videokaart. Schuif de knop zodanig dat de videokaart optimaal functioneert.

Overschakelen naar volledig scherm

Bepaalde typen video, met name digitale, worden niet beïnvloed als u deze in de modus Volledig scherm weergeeft. Als u het selectievakje Overschakelen naar volledig scherm inschakelt, probeert Windows Media Player de videokaart te optimaliseren voor videoweergave op een volledig scherm. U kunt dit selectievakje uitschakelen als u niet van plan bent om video op een volledig scherm weer te geven of als u niet wilt dat de instellingen van de videokaart door Windows Media Player worden aangepast.

Instellingen voor digitale video (DV)

Met deze schuifknop kunt u de resolutie van een digitale video aanpassen. Als de video analoog is, heeft de schuifknop geen effect. Als u het formaat van Windows Media Player zodanig wijzigt dat het weergavevenster groter is dan de oorspronkelijke video, probeert Windows Media Player de video zodanig te vergroten dat deze in het gewijzigde venster past. Schuif de knop helemaal naar Groot zodat er extra pixels aan de video kunnen worden toegevoegd als deze vergroot wordt weergegeven. Dit is minder belastend voor de CPU maar leidt mogelijk wel tot een ongewenst lage videokwaliteit. Schuif de knop helemaal naar Klein om vervorming van de video tot een minimum te beperken. Hierdoor vormt het omzetten van de video een zwaardere belasting voor de CPU.


Opties voor Mediabibliotheek configureren

Op het tabblad Mediabibliotheek kunt u toegangsrechten instellen voor geïnstalleerde toepassingen en Internet-sites.

Het tabblad Mediabibliotheek activeren

  • Klik op Opties in het menu Extra en klik vervolgens op Mediabibliotheek.

U kunt de mediabibliotheek toegankelijk maken, zodat andere toepassingen of Internet-sites automatisch informatie aan de bibliotheek kunnen toevoegen.

Het kan handig zijn om een andere toepassing, zoals een jukebox, alleen-lezen toegang of volledige toegang te verlenen tot de mediabibliotheek. U hoeft dan alle gegevens uit de mediabibliotheek niet meer opnieuw in te voeren in de andere toepassing.

Er zijn drie typen rechten: geen, alleen-lezen en volledig.

Opmerking Als u Internet-sites alleen-lezen toegang of volledige toegang biedt tot de mediabibliotheek, biedt u de eigenaars van deze sites toegang tot informatie over uw audio- en videovoorkeuren.

Geen toegang

Hiermee geeft u op dat toepassingen of Internet-sites geen toegang tot afspeellijsten of bestanden kunnen krijgen. Geen toegang is de standaardinstelling voor Internet-sites.

Alleen-lezen toegang

Hiermee geeft u op dat toepassingen of Internet-sites de afspeellijsten kunnen lezen en de bestanden kunnen afspelen. Alleen-lezen toegang is de standaardinstelling voor toepassingen.

Volledige toegang

Hiermee geeft u op dat toepassingen of Internet-sites de afspeellijsten kunnen bewerken en ingangen in Mediabibliotheek kunnen wijzigen.

U kunt het tabblad Mediabibliotheek niet alleen gebruiken om toegangsrechten in te stellen, maar ook om op het Internet gekochte muziek aan de mediabibliotheek toe te voegen.

Nieuwe muziek automatisch toevoegen aan de bibliotheek

Hiermee geeft u op of audiobestanden met een licentie die vanaf het Internet zijn gedownload, aan Mediabibliotheek moeten worden toegevoegd. De standaardinstelling is om deze bestanden aan Mediabibliotheek toe te voegen, zodat u ze niet naderhand aan Mediabibliotheek hoeft toe te voegen.


Visualisatieopties configureren

Op het tabblad Visualisaties kunt u de eigenschappen van visualisatieverzamelingen wijzigen. U kunt het tabblad Visualisaties ook gebruiken om verzamelingen toe te voegen en te verwijderen.

Opmerking Als u een visualisatieverzameling van het Internet aan Windows Media Player wilt toevoegen, moet u de verzameling eerst downloaden. U kunt in dat geval niet op de knop Toevoegen klikken op het tabblad Visualisaties. Zie Verwante onderwerpen voor meer informatie over visualisaties.

Het tabblad Visualisaties activeren en de eigenschappen van verzamelingen wijzigen

  1. Klik op Opties in het menu Extra en klik vervolgens op Visualisaties.

  2. Voer een van de volgende handelingen uit:
    • Klik op Toevoegen en selecteer vervolgens de visualisatieverzameling die u wilt toevoegen.

    • Selecteer de visualisatieverzameling die u wilt verwijderen, en klik vervolgens op Verwijderen.

      De visualisatieverzamelingen die samen met Windows Media Player worden geïnstalleerd, kunnen niet worden verwijderd.

    • Selecteer de visualisatieverzameling waarvan u de eigenschappen wilt wijzigen en klik vervolgens op Eigenschappen.

      U kunt slechts van bepaalde visualisatieverzamelingen de eigenschappen wijzigen. Deze eigenschappen kunnen voor elke verzameling verschillend zijn.

U kunt voor bepaalde verzamelingen de volgende eigenschappen instellen:

Schermgrootte

U kunt de grootte van de visualisatie instellen als deze in de modus Volledig scherm wordt weergegeven. Als de visualisatie op een groter formaat wordt ingesteld, zijn de prestaties van de visualisatie afhankelijk van de snelheid van de computer. Houd er ook rekening mee dat het beeld vervormd kan worden als u de visualisatie vergroot tot de modus Volledig scherm.

Buffergrootte

U kunt een bepaalde buffergrootte instellen om ervoor te zorgen dat de resolutie van de visualisatie zodanig wordt aangepast dat deze niet wordt vervormd. Als u de buffer echter groter maakt, moet de CPU harder werken om de visualisatie vloeiend weer te geven, met name op een volledig scherm.

Verwante onderwerpen

  • Een visualisatie kiezen

  • Visualisatieverzamelingen downloaden vanaf het Internet


Indelingsopties configureren

Op het tabblad Indeling kunt u opgeven welke van de volgende bestandsindelingen door Windows Media Player moeten worden afgespeeld. Windows Media Player probeert de standaardspeler te zijn voor de opgegeven bestandsindelingen. Als u een andere speler wilt aanwijzen als standaardspeler voor een bepaalde indeling, schakelt u het desbetreffende selectievakje in de lijst Beschikbare bestandsindelingen uit. In de volgende tabel worden de beschikbare bestandsindelingen beschreven.

Selecteer deze indeling | Als u dit wilt doen
Windows Media-bestand | Opgeven dat Windows Media-bestanden met de bestandsextensies .asf en .asx worden afgespeeld in Windows Media Player.
Windows Media-geluidsbestand | Opgeven dat Windows Media-bestanden met de bestandsextensies .wma en .wax worden afgespeeld in Windows Media Player.
Bestand met Windows Media-audio/video | Opgeven dat Windows Media-bestanden met de bestandsextensies .wmv, .wmp en .wmx worden afgespeeld in Windows Media Player.
Videobestand | Opgeven dat bestanden met de bestandsextensie .avi worden afgespeeld in Windows Media Player.
Geluidsbestand | Opgeven dat bestanden met de bestandsextensie .wav worden afgespeeld in Windows Media Player.
MPEG-bestand | Opgeven dat bestanden met de bestandsextensies .mpeg, .mpg, .mpe, .m1v, .mp2, .mpv2 en .mpa worden afgespeeld in Windows Media Player.
Geluid met MP3-indeling | Opgeven dat bestanden met de bestandsextensies .mp3 en .m3u worden afgespeeld in Windows Media Player.
MIDI-bestand | Opgeven dat bestanden met de bestandsextensies .mid, .midi en .rmi worden afgespeeld in Windows Media Player.
Geluid in AIFF-indeling | Opgeven dat bestanden met de bestandsextensies .aif, .aifc en .aiff worden afgespeeld in Windows Media Player.
Geluid in AU-indeling | Opgeven dat bestanden met de bestandsextensies .au en .snd worden afgespeeld in Windows Media Player.
Cd-audionummer | Opgeven dat bestanden met de bestandsextensie .cda worden afgespeeld in Windows Media Player.

Alles selecteren

Hiermee selecteert u alle indelingen in de lijst Beschikbare bestandsindelingen.

Opmerking Als een ingeschakeld selectievakje grijs wordt weergegeven, is Windows Media Player slechts gedeeltelijk eigenaar van het bestandstype. Er zijn meerdere bestandsextensies aan die indeling toegewezen, maar slechts enkele van deze extensies worden standaard door Windows Media Player afgespeeld. Als u Windows Media Player volledig eigenaar van een bestandstype wilt maken, dubbelklikt u op het grijze selectievakje.

Verwante onderwerpen

  • Ondersteunde media-indelingen


Windows Media Player bijwerken

Als u Windows Media Player installeert, wordt ook een bijwerkfunctie geïnstalleerd. U kunt op elk gewenst moment controleren of er updates zijn. Als er updates beschikbaar zijn, kunt u de downloadtijd minimaliseren door alleen die gedeelten van Windows Media Player te downloaden die u wilt bijwerken. Als u Windows Media Player volledig opnieuw wilt installeren, kunt u daar ook de bijwerkfunctie voor gebruiken.

Standaard wordt eenmaal per maand gecontroleerd of upgrades beschikbaar zijn.

Instellen hoe vaak er op upgrades moet worden gecontroleerd

  1. Klik op Opties in het menu Extra.

  2. Klik onder Controleren op upgrade op een van de volgende opties:
    • Eén keer per dag

    • Eén keer per week

    • Eén keer per maand

U kunt op elk gewenst moment controleren of er upgrades beschikbaar zijn door in het menu Help op Controleren op updates voor speler te klikken.


Windows Media Player off line gebruiken

Als u over een Internet-verbinding beschikt, kunt u gebruikmaken van diverse verbeterde functies van Windows Media Player. Sommige functies, zoals Media Guide, zijn niet beschikbaar als uw computer niet is verbonden met het Internet. Als uw computer off line is, kunt u echter nog wel de op de vaste schijf opgeslagen cd's of media-inhoud afspelen. De items in afspeellijsten waarvoor een Internet-verbinding vereist is, worden overgeslagen als uw computer off line is.

Windows Media Player off line gebruiken

  • Klik op Off line werken in het menu Bestand.

    Er wordt nu gemeld dat u een Internet-verbinding tot stand moet brengen als u weer toegang wilt krijgen tot Internet-inhoud.

    Opmerking Als u Windows Media Player weer on line wilt gebruiken, klikt u nogmaals op Off line werken om het vinkje te verwijderen.


Media-inhoud op het Internet zoeken

Met Microsoft Windows Media Player kunt u op twee manieren naar media-inhoud zoeken op het Internet:

  • Gebruik Media Guide om naar de meest recente films, muziek en videobestanden te zoeken.

  • Gebruik Radiotuner om toegang tot krijgen tot Internet-radiostations over de gehele wereld.

Verwante onderwerpen

  • Media Guide gebruiken

  • Radiostations zoeken op het Internet

  • Een radiostation aan een afspeellijst toevoegen


Media Guide gebruiken

Media Guide bevat een live webpagina waarvoor WindowsMedia.com als gastheer optreedt. De Media Guide lijkt op een elektronisch tijdschrift en wordt dagelijks bijgewerkt met koppelingen naar de nieuwste films, muziek en videobestanden op het Internet. Hierdoor komt een breed scala van onderwerpen aan bod, van internationaal nieuws tot de laatste ontwikkelingen in de entertainmentindustrie. Met Windows Media Player kunt u alles afspelen wat in Media Guide wordt vermeld.

Opmerking U kunt Media Guide alleen gebruiken als u een verbinding hebt met het Internet.


Radiostations zoeken op het Internet

Radiotuner bevat een live webpagina waarvoor WindowsMedia.com als gastheer optreedt. Met de koppelingen in Radiotuner krijgt u toegang tot radiostations over de gehele wereld. Met de Station Locator kunt u op basis van de volgende opties naar een bepaald station zoeken:

  • Genre. Gouden ouden, relipop, rock, enzovoort.

  • Band. Middengolf, FM of Internet.

  • Taal. Er zijn 23 talen beschikbaar.

  • Locatie. Er zijn 33 landen beschikbaar, inclusief alle staten in de Verenigde Staten.

  • Naam van station. Als u de naam van een station kent, typt u de letters om ernaar te zoeken.

  • Frequentie. Als u de frequentie van een station kent, typt u de frequentie om ernaar te zoeken.

  • Trefwoord. Als een station waarnaar u wilt zoeken, een slagzin gebruikt, zoals 'Het station met 10.000 diskjockeys', kunt u met woorden uit deze slagzin zoeken.

Opmerking U kunt Radiotuner alleen gebruiken als u een verbinding hebt met het Internet.

Een lijst met voorkeursradiostations maken.

  1. Klik op de functie Radiotuner.

  2. Klik in het gedeelte Voorkeurslijst op de knop Pijl-omlaag en klik vervolgens op Mijn voorkeuren.

  3. Klik in het rechterdeelvenster op de knop Zoeken om de radiostations te zoeken die u aan de lijst met voorkeuren wilt toevoegen.

  4. Geef in het dialoogvenster Geavanceerd zoeken naar stations alle informatie op die u wilt gebruiken om de gewenste radiostations te zoeken. Klik vervolgens op Zoeken.

  5. Klik op het radiostation dat u aan de lijst wilt toevoegen en klik vervolgens op Toevoegen.

  6. Herhaal stap 3 tot en met 5 voor elk radiostation dat u aan de lijst met voorkeuren wilt toevoegen.

    Opmerking De procedure voor het toevoegen van radiostations kan zonder voorafgaande kennisgeving worden gewijzigd. Dit komt doordat Radiotuner een live webpagina bevat.

Verwante onderwerpen

  • Een radiostation aan een afspeellijst toevoegen

  • Een afspeellijst maken


Een radiostation aan een afspeellijst toevoegen

U kunt via Radiotuner toegang krijgen tot radiostations of door vanaf een webpagina op een koppeling naar een radiostation te klikken. Als een radiostation waarnaar u luistert, u bevalt en als u in de toekomst snel toegang tot dat station wilt krijgen, kunt u het toevoegen aan een afspeellijst.

Een radiostation aan een afspeellijst toevoegen.

  1. Terwijl u naar het station luistert, wijst u Toevoegen aan bibliotheek in het menu Bestand aan en klikt u vervolgens op Huidig nummer toevoegen.

    Hiermee voegt u de koppeling naar dat radiostation toe aan de afspeellijst Alle audio.

  2. Als u deze koppeling wilt zoeken, klikt u op de functie Mediabibliotheek en op de afspeellijst Alle audio en schuift u vervolgens naar het einde van de afspeellijst. Het laatste bestand in de lijst is de koppeling naar het radiostation.

  3. Als u de koppeling naar het radiostation aan een bepaalde afspeellijst wilt toevoegen, selecteert u de koppeling in de afspeellijst Alle audio en klikt u vervolgens op Toevoegen aan afspeellijst.

  4. Klik op de afspeellijst waaraan u het radiostation wilt toevoegen.

De koppeling naar het radiostation wordt toegevoegd aan de afspeellijst. De koppeling blijft ook in de afspeellijst Alle audio staan.

Verwante onderwerpen

  • Een afspeellijst maken


Muziek naar een draagbaar apparaat kopiëren

Met de functie Draagbaar apparaat kunt u audiobestanden van de mediabibliotheek naar een draagbaar apparaat of opslagkaart kopiëren. U kunt ook bestanden met een licentie die u vanaf het Internet hebt gedownload of bestanden die u vanaf cd's hebt gekopieerd naar een draagbaar apparaat kopiëren. U moet bestanden aan de mediabibliotheek toevoegen voordat u deze met Windows Media Player naar een draagbaar apparaat kunt kopiëren.

Opmerking Voordat u bestanden met Windows Media Player naar een draagbaar apparaat kopieert, moet u elk bestand van een unieke naam of titel voorzien en geen algemene namen, zoals Nummer 1 of Nummer 2, gebruiken. Hierdoor voorkomt u dat bestaande bestanden met dezelfde namen worden overschreven op het draagbare apparaat. U kunt elke bestandsinformatie bewerken door met de rechtermuisknop op de bestandsnaam te klikken en vervolgens op Bewerken te klikken. Zie Verwante onderwerpen voor meer informatie over de manier waarop u bestandsinformatie kunt bewerken.

Bestanden naar een draagbaar apparaat kopiëren.

  1. Klik op Draagbaar apparaat en klik vervolgens in de lijst Te kopiëren muziek op de bestanden die u wilt kopiëren.

    Opmerking De lijst met items waaruit u kunt kiezen, is gebaseerd op uw afspeellijsten. Met het vinkje checkbox boven aan de lijst kunt u alle items in het dialoogvenster Te kopiëren muziek selecteren of de selectie van deze items opheffen. Dit is handig als u slechts een paar items in een grote lijst wilt selecteren.

  2. Schakel de selectievakjes uit naast de nummers die u niet wilt kopiëren en klik vervolgens op Muziek kopiëren.

    Alle nummers die in de lijst zijn geselecteerd, worden naar het draagbare apparaat gekopieerd, mits hiervoor voldoende ruimte beschikbaar is op het draagbare apparaat.

    In de legenda die rechtsonder in het venster wordt weergegeven, ziet u het percentage beschikbare ruimte op het draagbare apparaat of op de opslagkaart. Er wordt ook een schatting gegeven van het percentage schijfruimte dat door de geselecteerde bestanden zal worden ingenomen. Als 100 procent van de ruimte op het draagbare apparaat al in gebruik is, wordt er geen enkel geselecteerd bestand gekopieerd.

  3. Herhaal de stappen 1 en 2 als u een andere afspeellijst of een ander bestand naar het draagbare apparaat wilt kopiëren.

Opmerking Als u op het draagbare apparaat de versie van Microsoft Windows Media Player voor een pocket-pc of voor een handpalm-pc gebruikt, kunt u dubbelklikken op nummers bij Muziek op apparaat om met het afspelen te beginnen.

Verwante onderwerpen

  • Cd-informatie bewerken

  • De mediaverzameling organiseren

  • Welke typen mediabestanden kan ik naar mijn draagbare apparaat kopiëren?

  • Bestanden met een licentie naar een draagbaar apparaat kopiëren

  • Instellingen voor een draagbaar apparaat wijzigen

  • Opties voor draagbare apparaten configureren


Welke typen mediabestanden kan ik naar mijn draagbare apparaat kopiëren?

Met de functie Draagbaar apparaat kunt u de volgende typen mediabestanden kopiëren of converteren.

Indeling | Bestandsextensie
Windows Media | .wma en .asf
Windows | .wav
MPEG (Moving Picture Experts Group) | .mp3

Opmerking Als u een Windows Media-bestand met de extensie .asf naar een draagbaar apparaat kopieert, wordt alleen het audiogedeelte van het bestand overgedragen.


Bestanden met een licentie naar een draagbaar apparaat kopiëren

Met Draagbaar apparaat kunt u bestanden met een licentie op dezelfde manier kopiëren als u andere inhoud naar een draagbaar apparaat kopieert. Als u een bestand met een licentie naar een draagbaar apparaat kopieert, wordt de licentie ook gekopieerd.

Als u een audiobestand naar een draagbaar apparaat kopieert, kunt u het bestand comprimeren zodat het minder ruimte in beslag neemt op het draagbare apparaat. Standaard worden alle bestanden naar een bandbreedte van 128 kilobits per seconde (kBps) gecomprimeerd. Als het bestand kleiner is, wordt het niet gecomprimeerd. Met Windows Media Player kunt u geen bestanden resamplen en beter laten klinken door een grotere bandbreedte te selecteren.

Opmerking Als u een bestand met een licentie wilt overbrengen, moet het draagbare apparaat mogelijk voorzien zijn van een hardwareserienummer. Degene of de maatschappij die een bestand met een licentie verschaft, bepaalt de licentierechten; niet alle bestanden functioneren nadat u deze naar een draagbaar apparaat hebt gekopieerd.

Verwante onderwerpen

  • Bestanden met een licentie

  • Muziek naar een draagbaar apparaat kopiëren


Instellingen voor een draagbaar apparaat wijzigen

Als u bestanden naar een draagbaar apparaat kopieert, wordt door Windows Media Player een compressietechniek gebruikt die bestanden kleiner maakt, zodat deze niet zoveel ruimte op het draagbare apparaat in beslag nemen. Deze compressietechnologie wordt Windows Media Audio genoemd en hiermee maakt u Windows Media-bestanden met de extensie .wma, een van de vier bestandstypen die u op het draagbare apparaat kunt afspelen.

Met de functie Draagbaar apparaat kunt u de mate van compressie selecteren die wordt gebruikt als u bestanden vanaf de computer naar een draagbaar apparaat kopieert. Doorgaans geldt het volgende: hoe meer compressie u gebruikt, des te kleiner is het bestand en des te slechter is de geluidskwaliteit. Hier staat tegenover dat u meer muziek op een draagbaar apparaat kunt opslaan als de bestanden kleiner zijn. De volgende compressieniveaus zijn beschikbaar:

  • 32 kilobits per seconde (kBps), 22 kilohertz (kHz), Stereo. Deze indeling neemt de minste opslagruimte op een draagbaar apparaat in beslag. Dit is een goede optie voor audiobestanden met gesproken tekst of voor 64-kBps mp3-bestanden.

  • 64 kBps, 44 kHz, Stereo. Deze indeling levert geluid van bijna-cd-kwaliteit, maar neemt ook minder opslagruimte op een draagbaar apparaat in beslag. Dit is een goede optie voor bronbestanden, zoals een 128-kBps mp3- en Windows Media-bestanden die al zijn gecomprimeerd.

  • 128 kBps, 44 kHz, Stereo. Deze indeling levert geluid van cd-kwaliteit, maar neemt meer opslagruimte op een draagbaar apparaat in beslag. Dit is een goede optie als u een vrijwel exacte kopie van een nummer van een cd of een wav-bronbestand wilt maken.

Verwante onderwerpen

  • Welke typen mediabestanden kan ik naar mijn draagbare apparaat kopiëren?

  • Opties voor draagbare apparaten configureren


Stroomsgewijze media

Stroomsgewijze media is een technologie om audio-, video- of multimediabestanden af te leveren via een netwerk zonder te wachten totdat het gehele bestand is gedownload. Als u op een Internet-koppeling klikt om een stroomsgewijs mediabestand te openen, wordt het bestand gedeeltelijk gedownload en in een buffer opgeslagen; dit wordt in de buffer plaatsen genoemd. Vervolgens wordt het bestand afgespeeld. Terwijl er stroomsgewijs meer informatie naar Windows Media Player wordt verzonden, blijft Windows Media Player informatie in de buffer plaatsen alvorens deze af te spelen. Hierdoor wordt het bestand zonder onderbrekingen of storingen afgespeeld, zelfs als de gegevensstroom door Internet-verkeer werd onderbroken. U merkt wel een onderbreking in het afspelen als de gegevens in de buffer op zijn.

Windows Media Player waarschuwt u als informatie in de buffer wordt geplaatst. Alle stroomsgewijze Windows Media-bestanden worden in de buffer geplaatst voordat met afspelen wordt begonnen. In tegenstelling tot een gedownload bestand worden gegevens niet op de vaste schijf opgeslagen nadat stroomsgewijze bestanden zijn afgespeeld.

Windows Media Player ondersteunt ook intelligente stroomsgewijze verzending; netwerkomstandigheden worden gecontroleerd en er worden automatisch aanpassingen uitgevoerd om te garanderen dat de bestanden zo goed mogelijk worden ontvangen en afgespeeld.

Tijdens het afspelen van stroomsgewijze media of cd-nummers kunt u statistieken en informatie weergeven over de kwaliteit van de verbinding en de afspeelprestaties. Op basis van de informatie in het dialoogvenster Statistieken kunt u vaststellen of de gegevensoverdracht van goede kwaliteit is.

Statistieken over inhoud weergeven

  1. Klik op Statistieken in het menu Beeld.

  2. Als u gedetailleerdere informatie wenst, klikt u op het tabblad Geavanceerd.

Details over een bestand weergeven

  • Klik op Eigenschappen in het menu Bestand.

    –of-

  • Klik in het rechterdeelvenster van Mediabibliotheek met de rechtermuisknop op het bestand en klik vervolgens op Eigenschappen.


Intelligente stroomsgewijze verzending

Het verkeer op het Internet is uitermate onvoorspelbaar, hetgeen tot uiteenlopende ervaringen kan leiden als u op het Internet moet vertrouwen voor de aflevering van media. Windows Media biedt intelligente stroomsgewijze verzending om voor consistent afspelen te zorgen tijdens de ontvangst van stroomsgewijze media.

Intelligente stroomsgewijze verzending is een manier om zodanig een gegevensstroom te maken dat Windows Media Player tijdens het stroomsgewijs verzenden van een bestand netwerkomstandigheden opspoort en de eigenschappen van de gegevensstroom aanpast om de kwaliteit te optimaliseren. De gegevensstroom van de hoogste kwaliteit wordt bij u afgeleverd, ongeacht de netwerkomstandigheden. Voor intelligente stroomsgewijze verzending is vereist dat de media worden gecodeerd met meerdere bitsnelheden. Windows Media Player kan naar verschillende videogegevensstromen overschakelen als de beschikbare bandbreedte van het netwerk fluctueert.


Bestanden met een licentie

Bestanden met een licentie zijn Windows Media-bestanden die tegen willekeurige distributie zijn beveiligd door er een licentie aan te koppelen die vereist is om het bestand af te kunnen spelen. Inhoudproviders, zoals platenmaatschappijen, kunnen hun bestanden zodanig beveiligen dat deze minder gemakkelijk illegaal gekopieerd en verder gedistribueerd kunnen worden. Als u met Windows Media Player nummers vanaf een cd kopieert, hebben de kopieën van die nummers een bijbehorende licentie. Windows Media Player kan geen bestanden met een licentie afspelen zonder een geldige licentie. De licentie wordt gebruikt om het bestand te beveiligen op de computer waar het bestand is gedownload of gemaakt. Windows Media Player spoort de locatie van de licenties voor u op.

Opmerking Maak regelmatig een reservekopie van de licenties op een diskette. De licenties kunnen namelijk verloren gaan als u het besturingssysteem opnieuw installeert of bijwerkt. Zie Verwante onderwerpen voor meer informatie over de manier waarop u een reservekopie kunt maken van licenties.

Op bestanden met een licentie zijn de volgende regels van toepassing:

  • U kunt bestanden met een licentie afspelen totdat de licentie verloopt. U wordt geïnformeerd over de voorwaarden als u de licentie verkrijgt.

  • U kunt op twee manieren een licentie voor een bestand verkrijgen. Als u een bestand met een licentie vanaf het Internet downloadt, wordt u naar een Internet-site geleid om u te registreren voor de licentie (soms moet u hiervoor betalen). De licentie wordt naar de computer gedownload en is alleen van toepassing op het bestand dat u hebt gedownload. Licentierechten en de scenario's voor het verkrijgen van licenties zijn volledig afhankelijk van degene of de maatschappij die het bestand verschaft. Als u met Windows Media Player een nummer vanaf een cd kopieert, wordt daar automatisch een licentie voor verstrekt.

  • U kunt licenties niet naar verschillende computers kopiëren en deze hiermee delen. Als u een bestand met een licentie naar een andere computer kopieert of een kopie van het bestand aan iemand anders geeft, moet u de licentie ook voor die computer registreren.

  • Met de functie Draagbaar apparaat kunt u bestanden met een licentie en de bijbehorende licenties alleen naar het draagbare apparaat kopiëren als deze rechten zijn opgenomen in de licentie.

Verwante onderwerpen

  • Opties voor draagbare apparaten configureren

  • Een reservekopie van de licenties maken


Een reservekopie van de licenties maken

  1. Klik op Licentiebeheer in het menu Extra.

  2. Klik op de knop Bladeren.

  3. Selecteer de locatie voor de reservekopie van de licenties en klik vervolgens op OK.

    Het is aan te bevelen om een diskette te gebruiken als u een reservekopie van de licenties maakt.

  4. Klik in het dialoogvenster Licentiebeheer op Nu reservekopie maken.

    Opmerking Maak regelmatig een reservekopie van de licenties op een diskette. De licenties kunnen verloren gaan als u het besturingssysteem opnieuw installeert of bijwerkt. U kunt de diskettes met reservekopieën gebruiken om licenties van een oude computer naar een nieuwe over te zetten, of om licenties van een computer op het werk naar een computer thuis over te zetten.

Verwante onderwerpen

  • De licenties terugzetten

  • Bestanden met een licentie


De licenties terugzetten

  1. Klik op Licentiebeheer in het menu Extra.

  2. Plaats, indien nodig, de diskette waarop de licenties zijn opgeslagen in het station.

  3. Selecteer de locatie van de reservekopieën van de licenties en klik vervolgens op OK.

  4. Klik in het dialoogvenster Licentiebeheer op Nu terugzetten.

Verwante onderwerpen

  • Bestanden met een licentie


Ondersteunde media-indelingen

Met Windows Media Player kunt u de volgende typen mediabestanden afspelen.

Indeling | Bestandsnaamextensies
Cd-audionummer | .cda
Intel Video Technology | .ivf
Macintosh AIFF Resource | .aif, .aifc, .aiff
Windows Media | .asf, .asx, .wax, .wma, .wmv, .wvx, .wmp, .wmx
Windows-indelingen | .avi, .wav
Windows Media Player-weergaven | .wmz, .wms
MPEG (Moving Picture Experts Group) | .mpeg, .mpg, .m1v, .mp2, .mp3, .mpa, .mpe, .mpv2, .m3u
MIDI (Musical Instrument Digital Interface) | .mid, .midi, .rmi
UNIX | .au, .snd


Sneltoetsen en toegangstoetsen gebruiken

Windows Media Player bevat een groot aantal verschillende sneltoetsen. Met deze toetsaanslagen kunt u Windows Media Player besturen via het toetsenbord of met macro's. De sneltoetsen en toegangstoetsen zijn ingedeeld op basis van hun locatie in Windows Media Player.

Afspelen (functie)

Media Guide (functie)

Cd-audio (functie)

Mediabibliotheek (functie)

Radiotuner (functie)

Draagbaar apparaat (functie)

Weergaven (functie)

Menu Bestand

Menu Beeld

Menu Afspelen

Menu Extra

Menu Help

Schakelpictogram

Weergaven (snelmenu)

Transport


Afspelen (functie)

De functie Afspelen bevat toegangstoetsen voor visualisaties. U kunt de visualisaties slechts op één manier doorlopen, daarom wordt zowel voor de functie Vorige visualisatie als de functie Volgende visualisatie TAB+ENTER vermeld. Gebruik de toets TAB om de opties te doorlopen en druk op ENTER om een optie te selecteren.

Functie | Toegangstoetsen
Vorige visualisatie | TAB+ENTER om naar de volgende visualisatie te gaan
Volgende visualisatie | TAB+ENTER om naar de volgende visualisatie te gaan


Media Guide (functie)

Gebruik de toets TAB om de cursor te verplaatsen en druk op ENTER om het item in de functie Media Guide te selecteren. Gebruik de pijltoetsen om vervolgkeuzemenu's te doorlopen.


Cd-audio (functie)

Dit zijn de sneltoetsen voor de items in de functie Cd-audio.

Functie | Sneltoetsen
Muziek kopiëren | ALT+K
Stoppen met kopiëren | ALT+S
Namen ophalen | ALT+O
Albumgegevens | ALT+A
Vorige | ALT+V


Mediabibliotheek (functie)

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in de functie Mediabibliotheek.

Functie | Toegangstoetsen | Sneltoetsen
Nieuwe afspeellijst |  | ALT+N
Toevoegen aan afspeellijst |  | ALT+T
Zoeken |  | ALT+Z
Mediagegevens |  | ALT+M
Vorige |  | ALT+V
Toevoegen (pictogramknop, geen label) |  | TAB+ENTER
Huidig nummer toevoegen | ALT+B+B+H | TAB+ENTER+H
Bestand toevoegen… | ALT+B+B+B | TAB+ENTER+B
URL toevoegen… | ALT+B+B+U | TAB+ENTER+U
Verwijderen (pictogramknop, geen label) |  | TAB+ENTER of SHIFT+F10 als item is geselecteerd om het menu Context te openen.
Verwijderen uit afspeellijst |  | TAB+ENTER+V
Verwijderen uit bibliotheek |  | TAB+ENTER+W
Afspeellijst verwijderen |  | TAB+ENTER+A
Omhoog (pictogramknop, geen label) |  | TAB+ENTER; SHIFT+F10+H
Omlaag (pictogramknop, geen label) |  | TAB+ENTER+F10+L


Radiotuner (functie)

Gebruik de toets TAB om de cursor te verplaatsen en druk op ENTER om het item in de functie Radiotuner te selecteren. Gebruik de pijltoetsen om vervolgkeuzemenu's te doorlopen.


Draagbaar apparaat (functie)

Dit zijn de toegangstoetsen en sneltoetsen voor de items in de functie Draagbaar apparaat.

Functie | Toegangstoetsen | Sneltoetsen
Muziek kopiëren | ALT+K |
Annuleren | ALT+L |
Verwijderen | TAB+ENTER of SHIFT+F10 op media-items om naar de verwijderopties van het menu Context te gaan. | Gebruik de toets DELETE als een item is geselecteerd.
Verwijderen | TAB+ENTER+V |
Alles verwijderen | TAB+ENTER+A |
Omhoog | TAB+ENTER; SHIFT+F10+H | PIJL OMHOOG—verplaatst middelpunt
Omlaag | TAB+ENTER; SHIFT+F10+L | PIJL OMLAAG—verplaatst middelpunt
Vernieuwen |  | F5


Weergaven (functie)

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in de functie Weergaven.

Functie | Toegangstoetsen | Sneltoetsen
Weergave toepassen | ALT+A |
Meer weergaven | ALT+W |
Verwijderen (pictogramknop, geen label) |  | Toets DELETE


Menu Bestand

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in het menu Bestand.

Functie | Toegangstoetsen | Sneltoetsen
Bestand | ALT+B |
Openen | ALT+B+O | CTRL+O
URL openen | ALT+B+U | CTRL+U
Sluiten | ALT+B+S | CTRL+W
Toevoegen aan bibliotheek | ALT+B+B |
Huidig nummer toevoegen | ALT+B+B+H |
Bestand toevoegen… | ALT+B+B+B |
URL toevoegen… | ALT+B+B+U |
Afspeellijst importeren in bibliotheek… | ALT+B+I |
Afspeellijst exporteren naar bestand… | ALT+B+X |
Eigenschappen | ALT+B+E |
Off line werken | ALT+B+F |
Afsluiten | ALT+B+A | ALT+F4


Menu Beeld

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in het menu Beeld.

Functie | Toegangstoetsen | Sneltoetsen
Beeld | ALT+D |
Volledige modus |  | CTRL+1
Compacte modus | ALT+D+C | CTRL+2
Hulpprogramma's voor afspelen | ALT+D+H |
Taakbalk | ALT+D+T |
Visualisaties | ALT+D+S |
Statistieken | ALT+D+K |
Vernieuwen | ALT+D+U |


Menu Afspelen

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in het menu Afspelen.

Functie | Toegangstoetsen | Sneltoetsen
Afspelen/Pauze | ALT+A+A | CTRL+P
Stoppen | ALT+A+S | CTRL+S
Vorige | ALT+A+E | CTRL+B
Volgende | ALT+A+N | CTRL+F
Willekeurige volgorde | ALT+A+W | CTRL+H
Herhalen | ALT+A+H | CTRL+T
Volume | ALT+A+V |
Harder | ALT+A+V+A | F10
Zachter | ALT+A+V+Z | F9
Dempen | ALT+A+V+M | F8


Menu Extra

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in het menu Extra.

Functie | Toegangstoetsen | Sneltoetsen
Extra | ALT+X |
Visualisaties downloaden | ALT+X+D |
Op de computer naar media zoeken | ALT+X+Z | F3
Opties | ALT+X+O |


Menu Help

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in het menu Help.

Functie | Toegangstoetsen | Sneltoetsen
Help | ALT+H |
Help-onderwerpen | ALT+H+H | F1
Controleren op upgrades voor speler | ALT+H+C |
Info | ALT+H+I |


Schakelpictogram

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in het menu van het schakelpictogram.

Functie | Toegangstoetsen | Sneltoetsen
Toegang tot contextmenu | ALT+HOME |
Terug naar volledige modus | ALT+HOME+T | CTRL+1
Nieuwe weergave selecteren | ALT+HOME+N |
Openen | ALT+HOME+O | CTRL+O
URL openen | ALT+HOME+U | CTRL+U
Afsluiten | ALT+HOME+A |


Weergaven (snelmenu)

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven voor de items in het snelmenu Weergaven, dat alleen beschikbaar is als de compacte modus van Windows Media Player is geactiveerd. Het snelmenu Weergaven biedt toegang tot een uiteenlopende reeks opdrachten die beschikbaar zijn als Windows Media Player in de volledige modus is.

In de volgende tabel worden de toegangstoetsen en sneltoetsen weergegeven die u kunt gebruiken als u Windows Media Player bekijkt met een weergavebestand.

Functie | Toegangstoetsen | Sneltoetsen
Toegang tot snelmenu |  | SHIFT+F10
Navigatie door menu |  | SHIFT+F10, pijltoetsen en ENTER
Snelmenu sluiten |  | ESC
Openen | SHIFT+F10+O | CTRL+O
URL openen | SHIFT+F10+L | CTRL+U
Willekeurige volgorde |  | CTRL+H
Herhalen | SHIFT+F10+R | CTRL+T
Volume |  |
Harder |  | F10
Zachter |  | F9
Dempen |  | F8
Afspelen/Pauze |  | CTRL+P
Stoppen |  | CTRL+S
Vorige |  | CTRL+B
Volgende |  | CTRL+F
Terug naar volledige modus | SHIFT+F10+M | CTRL+1
Statistieken | SHIFT+F10+K |
Help | SHIFT+F10+H | F1


Transport

In de volgende tabel worden de sneltoetsaanslagen weergegeven voor de handelingen die in volledige modus beschikbaar zijn op de werkbalk onder aan het scherm. Afhankelijk van de weergave zijn deze toetsaanslagen ook beschikbaar als de compacte modus van Windows Media Player actief is.

Functie | Toegangstoetsen | Sneltoetsen
Afspelen/Pauze | ALT+A+A | CTRL+P
Stoppen | ALT+A+S | CTRL+S
Dempen | ALT+A+V+M | F8
Harder (Volume) | ALT+A+V+A | F10
Zachter (Volume) | ALT+A+V+Z | F9
Vorige nummer (Vorige) | ALT+A+E | CTRL+B
Terugspoelen | ALT+A+T |
Vooruitspoelen | ALT+A+O |
Volgende nummer (Volgende) | ALT+A+N | CTRL+F


Verklarende woordenlijst voor Windows Media Player

In deze verklarende woordenlijst worden definities gegeven van termen die in Windows Media Player worden gebruikt. Naast termen van Windows Media Player worden ook termen van Microsoft Windows Media Technologies en andere veelgebruikte termen op dit gebied gedefinieerd.

Als u naar een term in de verklarende woordenlijst wilt zoeken, klikt u op de letter van het alfabet waarmee de term die u zoekt, begint.

In de Help-tekst kunt u ook termen uit de verklarende woordenlijst lezen door op de onderstreepte koppelingen van termen uit de verklarende woordenlijst te klikken. Nadat u op een koppeling naar de verklarende woordenlijst hebt geklikt, worden de termen uit de verklarende woordenlijst en de bijbehorende definitie in een pop-up venster weergegeven. U kunt dit venster sluiten door op een willekeurige plaats op het scherm te klikken.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z


Verklarende woordenlijst

Als u naar een term in de verklarende woordenlijst wilt zoeken, klikt u op de letter van het alfabet waarmee de term die u zoekt, begint.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

afspeellijst

Een aangepaste lijst met koppelingen naar diverse mediabestanden op de computer, het netwerk of het Internet, inclusief radiostations en breedbandbroadcasts. U kunt van elke willekeurige combinatie van media-items een afspeellijst maken. De items in de lijst worden achter elkaar afgespeeld.

analoog

De gebruikelijke indeling waarin audio en video worden verzonden met een golf- of analoog signaal.

ankervenster

Een klein venster dat in de rechterbenedenhoek van het scherm wordt weergegeven als de compacte modus van Windows Media Player actief is. Zie ook compacte modus.

B

bandbreedte

De capaciteit van een digitaal communicatiesysteem, zoals het Internet of een LAN (Local Area Network), voor gegevensoverdracht. De bandbreedte wordt meestal uitgedrukt in het aantal bits dat door een systeem in een seconde kan worden overgebracht: bits per seconde (bps). Een grote bandbreedte ofwel breedband heeft betrekking op een netwerk waarin snelle gegevensoverdracht mogelijk is.

bestanden met licentie

Windows Media-bestanden met een bijbehorende licentie die het kopiëren van dat bestand beperkt. Welke beperkingen in de licentie worden vermeld, wordt bepaald door de maker van de licentie. Aan elk bestand dat is gemaakt door het kopiëren van een cd-nummer met Windows Media Player, wordt een licentie toegewezen die het afspelen van dat bestand beperkt tot de computer waarop het bestand is gemaakt.

bestandsextensie

Een reeks tekens die aan een bestandsnaam wordt toegevoegd en die bedoeld is ter aanvulling of verduidelijking van de bestandsnaam of om een bestand als lid van een categorie aan te duiden. Een extensie kan door de gebruiker of door een programma worden toegewezen, bijvoorbeeld .avi of .txt. Wordt ook wel bestandsnaamextensie genoemd.

bestandsindeling

Zie bestandsextensie; media-indelingen.

bestandstype

Zie bestandsextensie.

bijschriften

Tekst die de audio of video beschrijft die u afspeelt.

bitsnelheid

De snelheid waarmee digitale audio- en video-inhoud stroomsgewijs wordt verzonden vanuit een bron, zoals een bestand, om goed te kunnen worden omgezet door een speler, of de snelheid waarmee binaire inhoud in het algemeen stroomsgewijs wordt verzonden in een netwerk. De bitsnelheid wordt gewoonlijk gemeten in kilobits per seconde (kBps), bijvoorbeeld 28,8 kBps. De bitsnelheid van een Windows Media-bestand of live gegevensstroom wordt bepaald tijdens het coderingsproces als de inhoud van de gegevensstroom wordt gemaakt. Bandbreedte is de totale bitsnelheidcapaciteit van een netwerk. Audio- en video-inhoud worden alleen goed omgezet tijdens de stroomsgewijze verzending via een netwerk als de bandbreedte van het netwerk groot genoeg is voor de bitsnelheden van alle verschillende inhouden die tegelijkertijd stroomsgewijs worden verzonden.

breedband

Een snel transmissiekanaal. De term wordt gewoonlijk gebruikt voor communicatielijnen of –services met T1-snelheden (1,544 Mbps) of kabelmodemsnelheden en hoger.

buffer

Een kleine hoeveelheid van het RAM-geheugen dat door Windows Media Player als een laadgebied voor gegevens wordt gebruikt voordat deze gegevens worden afgespeeld. Als u een bestand of een gegevensstroom afspeelt, wordt de buffer gevuld door Windows Media Player voordat de speler begint met afspelen, zodat u niets merkt van kleine problemen met het verkeer op het Internet of het lokale netwerk.

C

codec

Afkorting voor compressor/decompressor. Codecs zijn diverse typen computeralgoritmen die op audio-, video- en beeldbestanden worden toegepast om het formaat van die bestanden te comprimeren. Het voordeel hiervan is dat de bestanden niet zoveel schijfruimte in beslag nemen als deze worden opgeslagen, of niet zoveel bandbreedte in beslag nemen als ze stroomsgewijs worden verzonden. Als u een gecomprimeerd bestand wilt openen, moet u dezelfde codec gebruiken om het bestand te decomprimeren. Als de juiste codec voor het decomprimeren van een bestand niet op de computer beschikbaar is, wordt door Windows Media Player geprobeerd de codec voor u te downloaden.

coderen

Het comprimeren en opsplitsen van een bestand in informatiepakketten voor aflevering via een netwerk. Met Windows Media Player kunt u een bestand afspelen dat is gecodeerd als een Windows Media-bestand (het bestand dat wordt gemaakt als u een cd-nummer kopieert) of als een gegevensstroom (dat is wat de computer ontvangt als u via het Internet naar een live radiostation luistert).

coderen met sleutel

De omvorming van media-items tot pakketten met een sleutel. Als een media-item gecodeerd is, kan het niet worden afgespeeld zonder de sleutel.

compacte modus

Een gereduceerde operationele status van Windows Media Player (zowel qua grootte als functie) die meer ruimte op het scherm biedt voor andere toepassingen. U kunt deze modus van Windows Media Player aanpassen door een andere weergave toe te passen. Als u Windows Media Player in de compacte modus wilt weergeven, drukt u op CTRL+2.

compressie

Het coderen van gegevens om de bestandsgrootte te verkleinen of de bitsnelheid van een gegevensstroom te verlagen. Gecomprimeerde inhoud wordt gedecomprimeerd voordat deze wordt afgespeeld.

compressiekwaliteit

Bepaalt de kwaliteit van digitale audio als de gegevens naar een computer of naar een draagbaar apparaat worden gekopieerd, of de kwaliteit van de muziek als deze stroomsgewijs naar Windows Media Player wordt verzonden. Hoe hoger de gebruikte compressiekwaliteit, des te meer schijfruimte een gekopieerd bestand in beslag neemt.

CPU (Central Processing Unit)

De reken- en besturingseenheid van een computer. De CPU is het apparaat dat instructies interpreteert en uitvoert.

D

digitaal afspelen

Het met een digitale indeling afspelen van een media-item. Computers gebruiken een digitale indeling. Daarom moeten gegevens naar een digitale indeling worden geconverteerd en vervolgens worden gecodeerd voordat deze op een computer kunnen worden afgespeeld. Gegevens die digitaal zijn, zijn geconverteerd naar enen en nullen.

digitaal kopiëren

Een methode voor het met een digitale indeling kopiëren van media-items.

downloaden

Een methode voor het afleveren van inhoud via een netwerk, waarbij de inhoud naar een clientcomputer wordt gekopieerd en vervolgens lokaal wordt afgespeeld. Deze methode is anders dan stroomsgewijs verzenden omdat bij downloaden de bronmedia van de server naar de clientcomputer worden gekopieerd. Zie ook stroomsgewijs verzenden.

draagbaar apparaat

Een computer of opslagkaart die geen bureaucomputer is. Draagbare apparaten kunnen computers zijn, zoals palm-pc's en organizers, maar het kunnen ook opslagkaarten zijn, zoals CompactFlash-kaarten of microstations. Computers kunnen doorgaans via een COM-poort op een andere computer worden aangesloten. Opslagkaarten worden doorgaans als aanvullende opslagruimte in de computers gebruikt.

F

firewall

Een beveiligingssysteem dat bedoeld is om het netwerk van een organisatie te beveiligen tegen externe gevaren, zoals hackers, vanuit een ander netwerk, zoals het Internet.

foutcorrectie

Een methode voor de afhandeling en correctie van fouten in de verzending van gegevens die optreden tijdens stroomsgewijs verzenden.

frequentie

Het getal, zoals 88.5 of 101.7, dat wordt gebruikt om af te stemmen op een radiostation.

G

genre

De categorie die het type muziek, zoals klassiek of jazz, het best beschrijft.

golflengte

De zendmethode die door het radiostation wordt gebruikt (middengolf, FM of Internet). Internet-radiostations zenden meestal een vooraf op band opgenomen lijst met liedjes en reclameboodschappen uit.

H

HTTP

Het Internet-protocol waarmee informatie via het World Wide Web wordt verschaft. HTTP is de afkorting van hypertext transfer protocol.

I

intelligente stroomsgewijze verzending

Een type stroomsgewijze verzending dat netwerkomstandigheden opspoort en de eigenschappen van een video- of audiogegevensstroom aanpast om de kwaliteit te optimaliseren. Zie ook stroomsgewijs verzenden.

M

mediagegevens

Informatie, zoals de albumhoes, label, naam van de artiest en duur, die vanaf het Internet over een cd wordt verzameld. Deze informatie is alleen toegankelijk als u met het Internet bent verbonden.

media-indelingen

De typen mediabestanden die kunnen worden afgespeeld met Windows Media Player. De volgende media-indelingen worden ondersteund: .aif, .aifc, .aiff, .asf, .asx, au, .avi, .cda, .ivf, .m1v, .m3u, .mid, .midi, mp2, .mp3, .mpa, .mpe, .mpeg, .mpg, .mpv2, .rmi, .snd, .wax, .wav, .wma, .wms, wmv, .wvx, .wmz. Zie ook Windows Media-indeling.

meerdere bitsnelheden

Een term waarmee gegevensstromen worden aangeduid die met verschillende snelheden kunnen worden afgeleverd. Standaard heeft een gegevensstroom slechts één snelheid of bitsnelheid. Sommige gegevensstromen zijn echter zo gemaakt dat deze naar een lagere bitsnelheid overschakelen in een poging om de gegevensstroom constant te houden als de aflevering van de gegevensstroom wordt belemmerd door netwerkverkeer. Als de gegevensstroom wordt vertraagd, merkt u dat aan onderbrekingen in de audio en/of video of stopt de gegevensstroom.

MIDI (Musical Instrument Digital Interface)

Een overeengekomen structuur voor de weergave van muzikale geluiden, bijvoorbeeld van een synthesizer, in een vorm die door een computer kan worden geïnterpreteerd.

MP3 (MPEG Audio Layer 3)

Een computerbestandsindeling waarmee audiobestanden tot een veel kleinere omvang worden gecomprimeerd dan voorheen vereist was voor opnamen van cd-kwaliteit. Voor een minuut muziek of enkele minuten gesproken woorden die in MP3 zijn gecodeerd, is niet meer dan één megabyte schijfruimte nodig, ongeveer eentiende van wat voor de oudere wav-indeling nodig was. MP3 heeft een snelle overdracht van muziek van cd-kwaliteit via het Internet mogelijk gemaakt.

MPEG (Moving Picture Experts Group)

Een set standaards voor audio- en videocompressie die is ontwikkeld door de Joint ISO/IEC Technical Committee on Information Technology. Er bestaan verschillende typen MPEG-standaards die zijn ontwikkeld voor verschillende situaties.

multicast

Een een-op-veel client/serververbinding waarbij meerdere clients dezelfde gegevensstroom van een server ontvangen. Een client ontvangt een multicast door te luisteren naar een bepaald IP-adres op een netwerk dat geschikt is voor multicast, net als het afstemmen van een televisie op een bepaald kanaal. Het tegenovergestelde is een unicast, een een-op-een verbinding waarbij elke client een afzonderlijke gegevensstroom van een server ontvangt.

N

nummers

De afzonderlijke liedjes van een cd.

P

persoonlijke licentie maken

De technologie voor de beveiliging van inhoud en voor het beheer van de toegangsrechten tot die inhoud. Wordt ook wel beheer van digitale rechten genoemd.

poort

Een getal dat de verzending van IP-pakketten mogelijk maakt naar een bepaald proces op een computer die op een netwerk is aangesloten. Poorten worden meestal aangeduid met een bepaalde service. Poort 80 op een Internet-computer geeft bijvoorbeeld een webserver aan.

protocol

Een set regels of standaards die computers in staat stelt om te communiceren. UDP, TCP en HTTP zijn Internet-protocollen die worden gebruikt voor de ontvangst van stroomsgewijze media.

proxyserver

Een onderdeel van een firewall waarmee het Internet-verkeer naar en van het netwerk wordt beheerd.

S

sneltoetsen

Een toets of een toetsencombinatie. Door erop te drukken kunt u snel een handeling in een toepassing uitvoeren waarvoor u anders verschillende handelingen zou moeten verrichten, zoals het selecteren van menuopties.

stijl

De muziekstijl, zoals rock of klassiek, die door een radiostation wordt uitgezonden.

stroomsgewijs verzenden

Een methode voor het afleveren van inhoud waarbij media-inhoud zich op een server bevindt en vervolgens wordt afgespeeld door de gegevens in een voortdurende stroom via een netwerk te verzenden. Dankzij stroomsgewijze verzending van gegevens kan Windows Media Player onmiddellijk beginnen met het omzetten van gegevens in plaats van te moeten wachten tot het gehele bestand is gedownload.

T

TCP (Transmission Control Protocol)

Het protocol binnen TCP/IP dat de opsplitsing van gegevensberichten in pakketten regelt die via IP worden verzonden, en het weer opbouwen en verifiëren van de volledige berichten op basis van pakketten die via IP zijn ontvangen.

toegangstoetsen

Een toets of een toetsencombinatie. Door erop te drukken kunt u snel een handeling in een toepassing uitvoeren waarvoor u anders verschillende handelingen zou moeten verrichten, zoals het selecteren van menuopties.

U

UDP (User Datagram Protocol)

Het verbindingsloze protocol binnen TCP/IP dat overeenkomt met de transportlaag in het ISO/OSI-model. UDP converteert gegevensberichten die door een toepassing zijn gegenereerd naar pakketten die via IP worden verzonden, maar verifieert niet of de berichten correct zijn afgeleverd.

V

verbindingssnelheid

De snelheid van de verbinding tussen de computer en het Internet of een netwerk.

visualisatie

Gekleurde puntjes en geometrische vormen die veranderen op de maat van de audio die op dat moment wordt afgespeeld.

visualisatieverzameling

Een groep visualisaties die gericht is op een bepaald thema.

volledige modus

De operationele status van Windows Media Player wanneer er een volledige werkbalkenset wordt weergegeven. Als u Windows Media Player in de volledige modus wilt weergeven, drukt u op CTRL+1.

W

weergave

Een bestand waarmee Windows Media Player aan uw wensen wordt aangepast. Als de compacte modus actief is, wordt het uiterlijk en de werking van Windows Media Player door de weergave bepaald.

Windows Media-bestand

Een bestand, doorgaans met de extensie .asf of .wma, dat audio-, video- of scriptgegevens bevat. Deze bestanden zijn in hoge mate geoptimaliseerd voor stroomsgewijs verzenden, maar bieden toch een dynamisch geluid als deze met Windows Media Player worden gedownload en afgespeeld.

Windows Media-indeling

De indeling die door Microsoft Windows Media Technologies wordt gebruikt (of door een product van derden waarin een Windows Media-technologie in licentie wordt gebruikt) om op tijdlijn gebaseerde inhoud te maken, op te slaan, te bewerken, te distribueren, stroomsgewijs te verzenden of af te spelen.

Z

zendercode

De codeletters of –cijfers die een radio- of televisiezender aanduiden en die door een regulerende instantie zijn toegewezen.


Juridische kennisgeving

De informatie in dit document, inclusief URL-verwijzingen en andere verwijzingen naar Internet-websites, kan zonder enige voorafgaande waarschuwing worden gewijzigd. Tenzij anders vermeld zijn alle in dit document vermelde bedrijven, personen, gegevens en adressen fictief. De verantwoording voor het naleven van alle auteursrechtwetten ligt bij de gebruiker. Behoudens de in of krachtens de Auteurswet van 1912 gestelde uitzonderingen mag niets uit deze uitgave worden verveelvoudigd en/of openbaar gemaakt door middel van druk, fotokopie, microfilm of op welke andere wijze dan ook en evenmin in een gegevensopzoeksysteem worden opgeslagen zonder voorafgaande schriftelijke toestemming van Microsoft Corporation.

Microsoft is mogelijk in het bezit van octrooien, aanvragen voor octrooien, merken, auteursrechten of andere intellectuele eigendomsrechten met betrekking tot materiaal in dit document. De aanschaffing van dit document geeft u geen licentie ten aanzien van deze octrooien, merken, auteursrechten of andere intellectuele eigendomsrechten, tenzij expliciet vermeld in een schriftelijke gebruiksrechtovereenkomst van Microsoft.

© 2000 Microsoft Corporation. Alle rechten voorbehouden.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, DirectDraw, DirectShow, FrontPage, JScript, Microsoft Press, NetShow, Outlook, PowerPoint, SQL Server, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, Win32, en Win32s zijn merken of gedeponeerde merken van Microsoft Corporation.

De namen van bedrijven en producten die in dit document worden genoemd, kunnen de merken van de respectieve eigenaren zijn en worden als zodanig erkend.